<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'sl', version '5.0'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - ostrivec';
$string['aacute_caps'] = 'A - ostrivec';
$string['acircumflex'] = 'a - strešica';
$string['acircumflex_caps'] = 'A - strešica';
$string['acuteaccent'] = 'ostrivec';
$string['adiaeresis'] = 'a - diareza';
$string['adiaeresis_caps'] = 'A - diareza';
$string['agrave'] = 'a - krativec';
$string['agrave_caps'] = 'A - krativec';
$string['alefsymbol'] = 'alef simbol';
$string['almostequalto'] = 'skoraj enako';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - nadčrtaj';
$string['amacron_caps'] = 'A - nadčrtaj';
$string['ampersand'] = 'ampersand';
$string['angle'] = 'kot';
$string['approximatelyequalto'] = 'skoraj enako';
$string['aringabove'] = 'a - krogec nad';
$string['aringabove_caps'] = 'A - krogec nad';
$string['asteriskoperator'] = 'zvezdica';
$string['atilde'] = 'a - tilda';
$string['atilde_caps'] = 'A - tilda';
$string['backwarddifference'] = 'diferenca';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'križ';
$string['blackdiamondsuit'] = 'kara';
$string['blackheartsuit'] = 'srce';
$string['blackspadesuit'] = 'pik';
$string['brokenbar'] = 'prekinjena črta';
$string['bullet'] = 'vrstične oznake';
$string['carriagereturn'] = 'znak CR';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'simbol za cent';
$string['chi'] = 'hi';
$string['chi_caps'] = 'Hi';
$string['circledplus'] = 'direktna vsota';
$string['circledtimes'] = 'tenzorski produkt';
$string['circumflexaccent'] = 'strešica';
$string['containsasmember'] = 'vsebuje';
$string['copyrightsign'] = 'simbol za avtorske pravice';
$string['currencysign'] = 'valuta';
$string['dagger'] = 'križec';
$string['degreesign'] = 'simbol za stopinjo';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diareza';
$string['diameter'] = 'premer';
$string['divisionsign'] = 'simbol za deljeno';
$string['dotoperator'] = 'znak za množenje';
$string['doubledagger'] = 'dvojni križec';
$string['doublelow9quotationmark'] = 'dvojni spodnji narekovaj';
$string['downwardsarrow'] = 'puščica navzdol';
$string['downwardsdoublearrow'] = 'dvojna puščica navzdol';
$string['eacute'] = 'e - ostrivec';
$string['eacute_caps'] = 'E - ostrivec';
$string['ecircumflex'] = 'e - strešica';
$string['ecircumflex_caps'] = 'E - strešica';
$string['ediaeresis'] = 'e - diareza';
$string['ediaeresis_caps'] = 'E - diareza';
$string['egrave'] = 'e - krativec';
$string['egrave_caps'] = 'E - krativec';
$string['elementof'] = 'je element';
$string['emacron'] = 'e - nadčrtaj';
$string['emacron_caps'] = 'E - nadčrtaj';
$string['emdash'] = 'dolgi pomišljaj';
$string['emspace'] = 'dolgi presledek';
$string['endash'] = 'pomišljaj';
$string['enspace'] = 'kratki presledek';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = 'Epsilon';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'mala črka eth';
$string['eth_caps'] = 'Črka ETH';
$string['eurosign'] = 'simbol za evro';
$string['feminineordinalindicator'] = 'ženski običajni indikator';
$string['finalsigma'] = 'končna sigma';
$string['forall'] = 'za vse';
$string['fractiononehalf'] = 'znak za eno polovico';
$string['fractiononequarter'] = 'znak za eno četrtino';
$string['fractionslash'] = 'poševnica';
$string['fractionthreequarters'] = 'znak za tri četrtine';
$string['functionflorin'] = 'simbol za funkcijo';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'simbol za večje ali enako';
$string['greaterthansign'] = 'simbol za večje';
$string['iacute'] = 'i - ostrivec';
$string['iacute_caps'] = 'I - ostrivec';
$string['icircumflex'] = 'i - strešica';
$string['icircumflex_caps'] = 'I - strešica';
$string['identicalto'] = 'ekvivalenčno';
$string['idiaeresis'] = 'i - diareza';
$string['idiaeresis_caps'] = 'I - diareza';
$string['igrave'] = 'i - krativec';
$string['igrave_caps'] = 'I - krativec';
$string['imacron'] = 'i - nadčrtaj';
$string['imacron_caps'] = 'I - nadčrtaj';
$string['imaginarypart'] = 'imaginarna os';
$string['infinity'] = 'neskončnost';
$string['insertcharacter'] = 'Vstavi simbol';
$string['integral'] = 'integral';
$string['interrobang'] = 'klicaj-vprašaj';
$string['intersection'] = 'presek';
$string['invertedexclamationmark'] = 'obrnjen klicaj';
$string['iota'] = 'jota';
$string['iota_caps'] = 'Jota';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'zgornji levi del';
$string['leftdoublequotationmark'] = 'levi dvojni narekovaj';
$string['leftfloor'] = 'spodnji levi del';
$string['leftpointinganglebracket'] = 'levi kotni oklepaj';
$string['leftpointingguillemet'] = 'leva navednica';
$string['leftrightarrow'] = 'puščica levo-desno';
$string['leftrightdoublearrow'] = 'dvojna puščica levo-desno';
$string['leftsinglequotationmark'] = 'levi enojni narekovaj';
$string['lefttorightmark'] = 'znak od leve proti desni';
$string['leftwardsarrow'] = 'puščica levo';
$string['leftwardsdoublearrow'] = 'dvojna puščica levo';
$string['lessthanorequalto'] = 'simbol za manjše ali enako';
$string['lessthansign'] = 'simbol za manjše';
$string['ligatureae'] = 'Črka ae';
$string['ligatureae_caps'] = 'mala črka ae';
$string['ligatureoe'] = 'mala črka oe';
$string['ligatureoe_caps'] = 'Mala črka oe';
$string['logicaland'] = 'konjunkcija';
$string['logicalor'] = 'disjunkcija';
$string['lozenge'] = 'romb';
$string['macron'] = 'nadčrtaj';
$string['masculineordinalindicator'] = 'moški običajni indikator';
$string['microsign'] = 'simbol za mikro';
$string['middledot'] = 'interpunkt';
$string['minussign'] = 'simbol za minus';
$string['minutesfeet'] = 'minute / čevlji';
$string['mu'] = 'mi';
$string['mu_caps'] = 'Mi';
$string['multiplicationsign'] = 'simbol za množenje';
$string['naryproduct'] = 'kartezični produkt';
$string['narysumation'] = 'znak za vsoto';
$string['nobreakspace'] = 'nedeljivi presledek';
$string['notanelementof'] = 'ni element';
$string['notasubsetof'] = 'ni podmnožica';
$string['notequalto'] = 'ni enako';
$string['notsign'] = 'ne';
$string['ntilde'] = 'n - tilda';
$string['ntilde_caps'] = 'N - tilda';
$string['nu'] = 'ni';
$string['nu_caps'] = 'Ni';
$string['oacute'] = 'o - ostrivec';
$string['oacute_caps'] = 'O - ostrivec';
$string['ocircumflex'] = 'o - strešica';
$string['ocircumflex_caps'] = 'O - strešica';
$string['odiaeresis'] = 'o - diareza';
$string['odiaeresis_caps'] = 'O - diareza';
$string['ograve'] = 'o - krativec';
$string['ograve_caps'] = 'O - krativec';
$string['omacron'] = 'o - nadčrtaj';
$string['omacron_caps'] = 'O - nadčrtaj';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o - poševnica';
$string['oslash_caps'] = 'O - poševnica';
$string['otilde'] = 'o - tilda';
$string['otilde_caps'] = 'O - tilda';
$string['overline'] = 'nadčrtano';
$string['paragraphsign'] = 'simbol za odstavek';
$string['partialdifferential'] = 'diferencial';
$string['permillesign'] = 'simbol za odtisoček';
$string['perpendicular'] = 'pravokotnost';
$string['phi'] = 'fi';
$string['phi_caps'] = 'Fi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi simbol';
$string['pluginname'] = 'Vstavi simbol';
$string['plusminussign'] = 'simbol za plus-minus';
$string['poundsign'] = 'simbol za funt';
$string['privacy:metadata'] = 'Vtičnik atto_charmap ne shranjuje osebnih podatkov.';
$string['proportionalto'] = 'sorazmernost';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'narekovaji';
$string['realpartsymbol'] = 'realna os';
$string['registeredsign'] = 'simbol za registracijo';
$string['rho'] = 'ro';
$string['rho_caps'] = 'Ro';
$string['rightceiling'] = 'zgornji desni del';
$string['rightdoublequotationmark'] = 'desni dvojni narekovaj';
$string['rightfloor'] = 'spodnji desni del';
$string['rightpointinganglebracket'] = 'desni kotni oklepaj';
$string['rightpointingguillemet'] = 'desna navednica';
$string['rightsinglequotationmark'] = 'desni enojni narekovaj';
$string['righttoleftmark'] = 'znak od desne proti levi';
$string['rightwardsarrow'] = 'puščica desno';
$string['rightwardsdoublearrow'] = 'dvojna puščica desno';
$string['scaron'] = 's - strešica';
$string['scaron_caps'] = 'S - strešica';
$string['secondsinches'] = 'sekunde / inči';
$string['sectionsign'] = 'simbol za odsek';
$string['sharpsesszed'] = 'ostri s / s-z';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'približno';
$string['singleleftpointinganglequotationmark'] = 'enojni levi kotni narekovaj';
$string['singlelow9quotationmark'] = 'enojni spodnji narekovaj';
$string['singlerightpointinganglequotationmark'] = 'enojni desni kotni narekovaj';
$string['smalltilde'] = 'tilda';
$string['softhyphen'] = 'vezaj';
$string['squareroot'] = 'kvadratni koren';
$string['subsetof'] = 'podmnožica';
$string['subsetoforequalto'] = 'je podmnožica oziroma enako';
$string['superscriptone'] = 'nadpisana enica';
$string['superscriptthree'] = 'na kubik';
$string['superscripttwo'] = 'na kvadrat';
$string['supersetof'] = 'nadmnožica';
$string['supersetoforequalto'] = 'je nadmnožica oziroma enako';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'obstaja';
$string['therefore'] = 'posledično';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta simbol';
$string['thinspace'] = 'ozki presledek';
$string['thorn'] = 'Mala latinska črka thorn';
$string['thorn_caps'] = 'Velika latinska črka THORN';
$string['threedotleader'] = 'tri pike';
$string['trademarksign'] = 'simbol za blagovno znamko';
$string['turnedquestionmark'] = 'obrnjen vprašaj';
$string['uacute'] = 'u - ostrivec';
$string['uacute_caps'] = 'U - ostrivec';
$string['ucircumflex'] = 'u - strešica';
$string['ucircumflex_caps'] = 'U - strešica';
$string['udiaeresis'] = 'u - diareza';
$string['udiaeresis_caps'] = 'U - diareza';
$string['ugrave'] = 'u - krativec';
$string['ugrave_caps'] = 'U - krativec';
$string['umacron'] = 'u - nadčrtaj';
$string['umacron_caps'] = 'U - nadčrtaj';
$string['union'] = 'unija';
$string['upsilon'] = 'ipsilon';
$string['upsilon_caps'] = 'Ipsilon';
$string['upsilonhooksymbol'] = 'ipsilon s kljukico';
$string['upwardsarrow'] = 'puščica navzgor';
$string['upwardsdoublearrow'] = 'dvojna puščica navzgor';
$string['weierstrassp'] = 'Weierstrass p simbol';
$string['xi'] = 'ksi';
$string['xi_caps'] = 'Ksi';
$string['yacute'] = 'y - ostrivec';
$string['yacute_caps'] = 'Y - ostrivec';
$string['ydiaeresis'] = 'y - diareza';
$string['ydiaeresis_caps'] = 'Y - diareza';
$string['yensign'] = 'simbol za jen';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
