<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'sl', version '5.0'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Izbira preverjanja pristnosti';
$string['auth_cas_auth_logo'] = 'Logotip metode preverjanja pristnosti';
$string['auth_cas_auth_logo_description'] = 'Navedite logotip za metodo preverjanja pristnosti CAS, ki jo poznajo vaši uporabniki.';
$string['auth_cas_auth_name'] = 'Ime metode preverjanja pristnosti';
$string['auth_cas_auth_name_description'] = 'Navedite ime za metodo preverjanja pristnosti CAS, ki jo poznajo vaši uporabniki.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Zunanje tvorjenje uporabnikov';
$string['auth_cas_baseuri'] = 'URI strežnika (nič, če ni baseUri)<br />Na primer, če se strežnik CAS odziva na gostitelj.domena.si/CAS/ potem<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'URI osnove';
$string['auth_cas_broken_password'] = 'Za nadaljevanje morate spremeniti geslo, vendar pa stran, kjer bi to lahko naredili, ni na voljo. Kontaktirajte skrbnika Moodla.';
$string['auth_cas_cantconnect'] = 'LDAP del modula CAS se ne more povezati s strežnikom: {$a}';
$string['auth_cas_casversion'] = 'Različica';
$string['auth_cas_certificate_check'] = 'Izberite "Da", če želite preveriti certifikat strežnika';
$string['auth_cas_certificate_check_key'] = 'Preverjanje strežnika';
$string['auth_cas_certificate_path'] = 'Pot do verižne datoteke CA (oblika PEM) za validacijo strežniškega certifikata';
$string['auth_cas_certificate_path_empty'] = 'Če omogočite strežniško validacijo, je potrebno določiti pot do certifikata';
$string['auth_cas_certificate_path_key'] = 'Pot do certifikata';
$string['auth_cas_changepasswordurl'] = 'URL za spreminjanje gesla';
$string['auth_cas_create_user'] = 'Če želite CAS preverjene uporabnike dodati v podatkovno bazo Moodle, to vključite. Sicer se bodo lahko prijavili samo uporabniki, ki že obstajajo v podatkovni bazi Moodle.';
$string['auth_cas_create_user_key'] = 'Ustvari uporabnika';
$string['auth_cas_curl_ssl_version'] = 'Različica SSL (2 ali 3) za uporabo. Privzeto bo PHP to poskušal določiti sam, v nekaterih primerih pa je treba to nastaviti ročno.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Privzeto';
$string['auth_cas_curl_ssl_version_key'] = 'Različica cURL SSL';
$string['auth_cas_enabled'] = 'Če želite uporabljati preverjanje pristnosti CAS, to vključite.';
$string['auth_cas_hostname'] = 'Naslov gostitelja strežnika CAS <br />npr.: gostitelj.domena.si';
$string['auth_cas_hostname_key'] = 'Naslov gostitelja';
$string['auth_cas_invalidcaslogin'] = 'Vaša prijava ni uspela - ne morete se prijaviti';
$string['auth_cas_language'] = 'Izberite jezik za strani za preverjanje pristnosti';
$string['auth_cas_language_key'] = 'Jezik';
$string['auth_cas_logincas'] = 'Dostop z varno povezavo';
$string['auth_cas_logout_return_url'] = 'Navedite URL, kamor bodo po odjavi preusmerjeni uporabniki CAS. <br /> Če pustite prazno, bodo uporabniki preusmerjeni na mesto, kamor jih bo preusmeril moodle';
$string['auth_cas_logout_return_url_key'] = 'Nadomestni povratni URL za odjavo';
$string['auth_cas_logoutcas'] = 'Izberite "Da", če se želite ob odjavi iz Moodle odjaviti tudi iz CAS.';
$string['auth_cas_logoutcas_key'] = 'Možnost odjave iz CAS';
$string['auth_cas_multiauth'] = 'Izberite "Da", če želite uporabljati več preverjanj pristnosti (CAS + druga vrsta avtentikacije)';
$string['auth_cas_multiauth_key'] = 'Več preverjanj pristnosti';
$string['auth_cas_port'] = 'Vrata strežnika CAS';
$string['auth_cas_port_key'] = 'Vmesnik';
$string['auth_cas_proxycas'] = 'Izberite "Da", če uporabljate CAS v proxy načinu';
$string['auth_cas_proxycas_key'] = 'Proxy način';
$string['auth_cas_server_settings'] = 'Konfiguracija strežnika CAS';
$string['auth_cas_text'] = 'Varna povezava';
$string['auth_cas_use_cas'] = 'Uporabi CAS';
$string['auth_cas_version'] = 'Različica CAS';
$string['auth_casdescription'] = 'Ta način uporablja strežnik CAS (Central Authentication Service) za preverjanje pristnosti uporabnikov v okolju z enojno prijavo (SSO - Single Sign On). Uporabite lahko tudi preprosto preverjanje pristnosti z LDAP. Če sta podana uporabniško ime in geslo veljavna glede na CAS, bo Moodle ustvaril nov vnos uporabnika v svoji podatkovni bazi in prevzel zahtevane atribute s strežnika LDAP. Ob prihodnjih prijavah se preverjata samo uporabniško ime in geslo.';
$string['auth_casnotinstalled'] = 'Ne morem uporabiti preverjanje pristnosti CAS. Modul PHP LDAP ni nameščen.';
$string['noldapserver'] = 'Za CAS ni konfiguriranega strežnika LDAP! Sinhronizacija onemogočena.';
$string['pluginname'] = 'Uporabi strežnik CAS (SSO)';
$string['privacy:metadata'] = 'Vtičnik za preverjanje pristnosti s strežnikom CAS (SSO) ne shranjuje nobenih osebnih podatkov.';
$string['synctask'] = 'Posel sinhronizacije uporabnikov CAS';
