<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'sl', version '5.0'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcannotconnect'] = 'Povezava z zunanjo podatkovno bazo ni mogoča.';
$string['auth_dbcannotreadtable'] = 'Zunanje tabele ni mogoče prebrati.';
$string['auth_dbcantconnect'] = 'Povezava z navedeno potdatkovno bazo za preverjanje pristnosti ni uspela...';
$string['auth_dbchangepasswordurl_key'] = 'URL za spreminjanje gesla';
$string['auth_dbcolumnlist'] = 'Zunanja tabela vsebuje naslednje stolpce: <br />{$a}';
$string['auth_dbdebugauthdb'] = 'Razhroščevanje ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Poveži razhroščevalni način ADOdb na zunanjo podatkovno bazo – uporabite, kadar vam med prijavo pokaže prazno stran. Ni primerno za uporabo na mestih za izdelavo.';
$string['auth_dbdeleteuser'] = 'Izbrisal uporabnika {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Napaka pri brisanju uporabnika {$a}';
$string['auth_dbdescription'] = 'Ta način uporablja tabelo znanje podatkovne baze za preverjanje, ali sta podano uporabniško ime in geslo veljavna. Če je uporabniški račun nov, je možno v Moodle prenesti tudi podatke iz ostalih polj.';
$string['auth_dbextencoding'] = 'Kodni nabor zunanje zbirke';
$string['auth_dbextencodinghelp'] = 'Kodiranje, ki ga uporablja zunanja podatkovna baza';
$string['auth_dbextrafields'] = 'Ta polja niso obvezna. Lahko izberete možnost, da se vam nekatera uporabniška polja vnaprej izpolnejo s podatki iz <b>polj zunanje podatkovne baze</b>, ki jih določite tukaj. <p>Če pustite ta polja prazna, bodo uporabljene privzete vrednosti.</p><p>V vsakem primeru bodo lahko uporabniki po prijavi urejali vsa polja.</p>';
$string['auth_dbfieldpass'] = 'Ime polja, ki vsebuje gesla';
$string['auth_dbfieldpass_key'] = 'Polje za geslo';
$string['auth_dbfielduser'] = 'Ime polja, ki vsebuje uporabniška imena. Polje mora biti tipa varchar data.';
$string['auth_dbfielduser_key'] = 'Polje za uporabniško ime';
$string['auth_dbhost'] = 'Računalnik, na katerem gostuje strežnik podatkovne baze. Uporabite sistem vnosa DSN, če imate ODBE oziroma vnos PDO USN, če uporabljate PDO.';
$string['auth_dbhost_key'] = 'Gostitelj';
$string['auth_dbinsertuser'] = 'Uporabnik {$a->name} id {$a->id} vstavljen';
$string['auth_dbinsertuserduplicate'] = 'Napaka pri vstavljanju uporabnika {$a->username} – uporabnik s tem uporabniškim imenom je že ustvarjen prek vtičnika \'{$a->auth}‘.';
$string['auth_dbinsertusererror'] = 'Napaka pri vstavljanju uporabnika {$a}';
$string['auth_dbname'] = 'Ime podatkovne baze. Pustite prazno, če uporabljate ODBC DSN. Pustite prazno, če PDO DSN že vsebuje ime podatkovne baze.';
$string['auth_dbname_key'] = 'Ime podatkovne zbirke';
$string['auth_dbnoexttable'] = 'Zunanja tabela ni določena.';
$string['auth_dbnouserfield'] = 'Zunanje uporabniško polje ni določeno.';
$string['auth_dbpass'] = 'Geslo, ki ustreza zgornjemu uporabniškemu imenu';
$string['auth_dbpass_key'] = 'Geslo';
$string['auth_dbpasstype'] = '<p>Opredelite obliko, ki jo uporablja polje z geslom.</p> <p>Uporabite \'interno\', če želite, da zunanja podatkovna baza upravlja uporabniška imena in e-poštne naslove, Moodle pa naj upravlja gesla. Če uporabite \'interno\', potem <i>morate</i> zagotoviti izpolnjeno polje z e-poštnim naslovom v zunanji podatkovni bazi in morate redno izvajati tako admin/cron.php kot tudi auth/db/cli/sync_users.php. Moodle bo poslal elektronsko sporočilo novim uporabnikom z začasnim geslom.</p>';
$string['auth_dbpasstype_key'] = 'Oblika gesla';
$string['auth_dbreviveduser'] = 'Oživil uporabnika {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Napaka pri oživljanju uporabnika {$a}';
$string['auth_dbsaltedcrypt'] = 'Kripto enosmerno zgoščevanje niza';
$string['auth_dbsetupsql'] = 'Nastavitveni ukaz SQL';
$string['auth_dbsetupsqlhelp'] = 'SQL ukaz za posebno nastavitev podatkovne baze, pogosto uporabljen za namestitev kodiranja komunikacije - primer za MySQL in PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Suspendiral uporabnika {$a->name} ID {$a->id}';
$string['auth_dbsuspendusererror'] = 'Napaka pri suspendiranju uporabnika {$a}';
$string['auth_dbsybasequoting'] = 'Uporaba sybase navedkov';
$string['auth_dbsybasequotinghelp'] = 'Oracle, MS SQL in nekatere druge podatkovne baze uporabljajo enojne narekovaje tipa sybase. Ne uporabljajte z MySQL!';
$string['auth_dbsyncuserstask'] = 'Sinhroniziraj naloge uporabnikov';
$string['auth_dbtable'] = 'Ime tabele v podatkovni bazi';
$string['auth_dbtable_key'] = 'Tabela';
$string['auth_dbtableempty'] = 'Zunanja tabela je prazna.';
$string['auth_dbtype'] = 'Vrsta podatkovne baze (Več na <a href="http://adodb.org/dokuwiki/doku.php" target="_blank">ADOdb - Database Abstraction Layer for PHP</a>)';
$string['auth_dbtype_key'] = 'Podatkovna baza';
$string['auth_dbupdateerror'] = 'Napaka pri posodabljanju zunanje podatkovne baze.';
$string['auth_dbupdateusers'] = 'Posodobi uporabnike';
$string['auth_dbupdateusers_description'] = 'Ob vnosu novih uporabnikov posodobi tudi obstoječe uporabnike.';
$string['auth_dbupdatinguser'] = 'Posodabljam uporabnika {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Uporabniško ime, ki ima dostop do branja podatkovne baze';
$string['auth_dbuser_key'] = 'Uporabnik zbirke';
$string['auth_dbuserstoadd'] = 'Dodaj zapise uprabnika: {$a}';
$string['auth_dbuserstoremove'] = 'Izbriši zapise uporabnika: {$a}';
$string['pluginname'] = 'Zunanja podatkovna baza';
$string['privacy:metadata'] = 'Vtičnik preverjanje prisotnosti v zunanji podatkovni bazi ne shranjuje osebnih podatkov.';
