<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_sharing_cart', language 'sl', version '5.0'.
 *
 * @package     block_sharing_cart
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymize_user_data'] = 'Ali želite anonimizirati podatke o uporabniku?';
$string['atleast_one_course_module_must_be_included'] = 'Vključiti morate vsaj en predmetni modul. Prosimo, izberite vsaj en predmetni modul za vključitev.';
$string['backup'] = 'Varnostna kopija';
$string['backup_failed'] = 'Varnostna kopija ni uspela. Izbrišite element iz skupne rabe in poskusite znova.';
$string['backup_item'] = 'Varnostna kopija elementa';
$string['backup_settings'] = 'Nastavitve varnostne kopije';
$string['backup_without_user_data'] = 'Varnostna kopija brez uporabniških podatkov';
$string['bulk_delete'] = 'Hkratni izbris';
$string['cancel_bulk_delete'] = 'Prekliči';
$string['confirm_copy_item'] = 'Ali ste prepričani, da želite kopirati ta element?';
$string['confirm_copy_item_form_text'] = 'Ali ste prepričani, da želite kopirati ta element? Spodaj lahko izberete, kaj želite vključiti v kopijo.';
$string['confirm_delete_item'] = 'Ali ste prepričani, da želite izbrisati ta element? Izbrisani bodo tudi vsi podrejeni elementi.';
$string['confirm_delete_items'] = 'Ali ste prepričani, da želite izbrisati te elemente? Izbrisani bodo tudi vsi podrejeni elementi.';
$string['copy_item'] = 'Kopiraj element';
$string['copy_section'] = 'Kopiraj poglavje';
$string['copy_this_course'] = 'Kopiraj ta predmet';
$string['copy_user_data'] = 'Ali želite kopirati podatke uporabnikov? (npr. vnosi v slovar/wiki/podatkovno bazo)';
$string['copying_this_item'] = 'Kopiranje tega elementa';
$string['delete_item'] = 'Izbriši element';
$string['delete_items'] = 'Izbriši elemente';
$string['delete_marked_items'] = 'Izbriši označene elemente';
$string['deselect_all'] = 'Odznači vse';
$string['drop_here'] = 'Spusti tu...';
$string['into_section'] = 'V razdelek';
$string['into_sharing_cart'] = 'v Košarico';
$string['items'] = 'Elementi';
$string['legacy_section_info'] = 'To je starejši razdelek. V košarico ni možno kopirati tega razdelka, vendar so posamezne dejavnosti še vedno na voljo.';
$string['maybe_the_queue_is_stuck'] = 'Če želite takoj zagnati obnovitev, kliknite zgornji gumb.';
$string['module_is_disabled_on_site'] = 'Ta modul je bil na strani onemogočen, zato ga ne boste mogli obnoviti.';
$string['no_course_modules_in_section'] = 'V tem razdelku ni predmetnih modulov.';
$string['no_course_modules_in_section_description'] = 'Ta razdelek ne vsebuje nobenih predmetnih modulov, in ga zato ne morete kopirati.';
$string['no_items'] = 'Ni elementov.<br>
<br>
Povlecite in spustite aktivnosti ali razdelke v košarico za skupno rabo ali kliknite ikono <i class="fa fa-shopping-basket"></i>, da dodate elemente v košarico.';
$string['no_restores'] = '<div class="no-restores text-muted">Ni obnovitev v teku.<br>
<br>
Kliknite ikono <i class="fa fa-clone"></i>, da dodate elemente iz košarice v tečaj.</div>';
$string['original_course'] = 'Izvirni predmet';
$string['pluginname'] = 'Košarica dejavnosti';
$string['privacy:metadata:sharing_cart_items:file_id'] = 'ID datoteke varnostne kopije';
$string['privacy:metadata:sharing_cart_items:name'] = 'Ime elementa';
$string['privacy:metadata:sharing_cart_items:old_instance_id'] = 'Stari ID elementa';
$string['privacy:metadata:sharing_cart_items:original_course_fullname'] = 'Polno ime izvirnega predmeta';
$string['privacy:metadata:sharing_cart_items:parent_item_id'] = 'ID nadrejenega elementa';
$string['privacy:metadata:sharing_cart_items:sortorder'] = 'Vrstni red elementa';
$string['privacy:metadata:sharing_cart_items:status'] = 'Status elementa';
$string['privacy:metadata:sharing_cart_items:tabledesc'] = 'Tabela, ki shranjuje elemente košarice';
$string['privacy:metadata:sharing_cart_items:timecreated'] = 'Čas kreiranja elementa';
$string['privacy:metadata:sharing_cart_items:timemodified'] = 'Čas zadnje spremembe elementa';
$string['privacy:metadata:sharing_cart_items:type'] = 'Vrsta elementa';
$string['privacy:metadata:sharing_cart_items:user_id'] = 'ID uporabnika, kateremu element pripada';
$string['rename_item'] = 'Preimenuj element';
$string['restore_failed'] = 'Obnovitev ni uspela (ID naloge: {$a}). To sporočilo bo čez nekaj časa izginilo.';
$string['restores'] = 'Obnovitve';
$string['run_now'] = 'Zeženi takoj';
$string['select_all'] = 'Izberi vse';
$string['settings:show_copy_section_in_block'] = 'Prikaži »Kopiraj razdelek« v bloku';
$string['settings:show_copy_section_in_block_desc'] = 'Prikaži »Kopiraj razdelek« v bloku košarice za skupno rabo, pod vsemi moduli/aktivnostmi.';
$string['settings:show_sharing_cart_basket'] = 'Prikaži košarico';
$string['settings:show_sharing_cart_basket_desc'] = 'Košarica se na strani predmeta prikaže v načinu urejanja. Uporabniki lahko tako s klikom kopirajo aktivnosti in razdelke v košarico. Če košarico skrijete, lahko uporabniki še vedno povlečejo in spustijo aktivnosti ter razdelke v košarico.';
$string['sharing_cart:addinstance'] = 'Dodaj nov blok Košarica dejavnosti';
$string['you_may_need_to_reload_the_course_warning'] = 'Element(i) so bili vstavljeni. Morda boste morali znova naložiti stran predmeta, da bodo spremembe pravilno prikazane.';
