<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sl', version '5.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj več možnosti';
$string['allowmultiple'] = 'Dovoli izbor več možnosti';
$string['allowupdate'] = 'Dovoli posodobitev izbire';
$string['answered'] = 'Odgovorjeno';
$string['atleastoneoption'] = 'Ponuditi morate vsaj en možen odgovor.';
$string['calendarend'] = '{$a} se zapre';
$string['calendarstart'] = '{$a} se odpre';
$string['cannotsubmit'] = 'Prišlo je do težave pri nalaganju možnosti. Poskusite znova.';
$string['choice'] = 'Izbira';
$string['choice:addinstance'] = 'Dodaj novo možnost';
$string['choice:choose'] = 'Zapisovanje izbire';
$string['choice:deleteresponses'] = 'Spreminjanje in brisanje odzivov';
$string['choice:downloadresponses'] = 'Prenesi odzive';
$string['choice:readresponses'] = 'Oglejte si odzive';
$string['choice:view'] = 'Ogled dejavnosti izbire';
$string['choiceclose'] = 'Dovoli odzive do';
$string['choicefull'] = 'Ena ali več izbranih možnosti je že zapolnjenih. Vaš odgovor ni shranjen. Izberite druge možnosti.';
$string['choicename'] = 'Ime izbire';
$string['choiceopen'] = 'Dovoli odzive od';
$string['choiceoptions'] = 'Možnosti izbire';
$string['choiceoptions_help'] = 'Tu lahko določite možnosti, med katerimi lahko izbirajo sodelujoči.

Vnesete jih lahko poljubno število. Če nekatere možnoti pustite prazne, ne bodo prikazane. Če potrebujete več kot 8 možnosti, kliknite na gumb "Dodaj 3 polja obrazcu".';
$string['choicesaved'] = 'Vaša izbira je shranjena';
$string['choicetext'] = 'Besedilo izbire';
$string['chooseaction'] = 'Izberi dejanje ...';
$string['chooseoption'] = 'Izberi: {$a}';
$string['closebeforeopen'] = 'Končni datum ste določili pred začetnim datumom.';
$string['completiondetail:submit'] = 'Izberite možnost';
$string['completionsubmit'] = 'Prikaži kot končano, ko uporabnik izbere možnost';
$string['description'] = 'Opis';
$string['deselectalloption'] = 'Odznači vse "{$a}"';
$string['displayhorizontal'] = 'Prikaži vodoravno';
$string['displaymode'] = 'Način prikaza za možnosti';
$string['displayvertical'] = 'Prikaži navpično';
$string['eventanswercreated'] = 'Možnost dodana';
$string['eventanswerdeleted'] = 'Možnost izbrisana';
$string['eventanswersubmitted'] = 'Možnost izbrana';
$string['eventanswerupdated'] = 'Možnost posodobljena';
$string['eventreportdownloaded'] = 'Poročilo izbire preneseno';
$string['eventreportviewed'] = 'Poročilo izbire ogledano';
$string['expired'] = 'Ta dejavnost je zaprta od {$a}.';
$string['full'] = '(Polno)';
$string['havetologin'] = 'Pred oddajo svoje izbire se morate prijaviti';
$string['includeinactive'] = 'Vključi odzive neaktivnih/nekdanjih uporabnikov';
$string['indicator:cognitivedepth'] = 'Izbira – kognitivno';
$string['indicator:cognitivedepth_help'] = 'Indikator temelji na oceni kognitivne širine, ki jo je udeleženec dosegel pri dejavnosti izbire.';
$string['indicator:cognitivedepthdef'] = 'Izbira – kognitivno';
$string['indicator:cognitivedepthdef_help'] = 'Sodelujoči je dosegel ta odstotek kognitivnega udejstvovanja, ki jo ponujajo dejavnosti izbire med izbranim intervalom analize (Ravni = brez ogleda, ogled, oddaja, ogled povratnih informacij)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Izbira – družbeno';
$string['indicator:socialbreadth_help'] = 'Indikator temelji na oceni družbene širine, ki jo je udeleženec dosegel pri dejavnosti izbire.';
$string['indicator:socialbreadthdef'] = 'Izbira – družbeno';
$string['indicator:socialbreadthdef_help'] = 'Sodelujoči je dosegel ta odstotek socialnega udejstvovanja, ki jo ponujajo dejavnosti izbire med tem intervalom analize (Ravni = brez sodelovanja, sodelovanje, sodelovanje z drugimi)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Omejitev';
$string['limita'] = 'Omejitev: {$a}';
$string['limitanswers'] = 'Omeji dovoljeno število odzivov';
$string['limitanswers_help'] = 'Ta možnost omogoča omejitev števila sodelujočih, ki lahko izberejo vsako posamezno možnost. Ko je omejitev dosežena, ne more te možnosti izbrati nihče več.

 Pomni, da ob uporabi te dejavnosti v načinu skupine, omejitev velja za skupino. Na primer, če je omejitev nastavljena na 5, lahko to možnost izbere 5 članov vsake skupine. Če so skupine 3, bi to pomenilo, da lahko možnost izbere 5 x 3 = 15 sodelujočih.

Če so omejitve onemogočene, lahko poljubno število sodelujočih izbere katerokoli izmed možnosti.';
$string['limitno'] = 'Omejitev {no}';
$string['modulename'] = 'Izbira';
$string['modulename_help'] = 'Dejavnost Izbira omogoča učitelju, da zastavi vprašanje in določi več možnih odgovorov.

Rezultati modula se lahko, potem ko so udeleženci podali odgovore, objavijo anonimno ali poimensko.

Dejavnost Izbira se lahko uporabi za:

* hitro anketo za spodbudo razmišljanju o temi predmeta

* hitro preverjanje, kako udeleženci razumejo snov predmeta

* glasovanje - možnost odločanja udeležencev o nekem predlogu';
$string['modulename_link'] = 'način/možnost/pogled';
$string['modulenameplural'] = 'Izbire';
$string['moveselectedusersto'] = 'Premakni izbrane uporabnike v ...';
$string['multiplenotallowederror'] = 'V tej izbiri ni dovoljeno več odgovorov';
$string['mustchooseone'] = 'Odgovor morate izbrati pred shranjevanjem. Nič ni bilo shranjeno.';
$string['noguestchoose'] = 'Gostom glasovanje ni dovoljeno.';
$string['noresultsviewable'] = 'Rezultati trenutno niso vidni.';
$string['notanswered'] = 'Še ni odgovora';
$string['notenrolledchoose'] = 'Samo vpisani uporabniki lahko glasujejo.';
$string['notopenyet'] = 'Ta dejavnost ni na voljo do {$a}.';
$string['numberofuser'] = 'Število odgovorov';
$string['numberofuserinpercentage'] = 'Odstotek odgovorov';
$string['openafterclose'] = 'Začetni datum ste določili po končnem datumu';
$string['option'] = 'Možnost';
$string['optionno'] = 'Možnost {no}';
$string['options'] = 'Možnosti';
$string['page-mod-choice-x'] = 'Vsaka stran modula Možnosti';
$string['pluginadministration'] = 'Upravljanje možnosti';
$string['pluginname'] = 'Izbira';
$string['previewonly'] = 'To je le predogled nastavitev, ki so na voljo za to dejavnost. Svoje izbire ne boste mogli oddati do {$a}.';
$string['privacy'] = 'Zasebnost rezultatov';
$string['privacy:metadata:choice_answers'] = 'Informacije o odgovoru/odgovorih uporabnika pri določeni izbirni dejavnosti';
$string['privacy:metadata:choice_answers:choiceid'] = 'ID dejavnosti izbire';
$string['privacy:metadata:choice_answers:optionid'] = 'ID možnosti, ki jo je izbral uporabnik.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Časovna oznaka, ki pove, kdaj je uporabnik spremenil izbiro';
$string['privacy:metadata:choice_answers:userid'] = 'ID uporabnika, ki odgovarja na dejavnost izbire';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Pokaži rezultate udeležencem, ko odgovorijo';
$string['publishafterclose'] = 'Pokaži rezultate udeležencem šele, ko se Možnost zaključi';
$string['publishalways'] = 'Vedno pokaži rezultate udeležencem';
$string['publishanonymous'] = 'Rezultate objavi anonimno, ne prikaži imen udeležencev';
$string['publishinfoanonafter'] = 'Anonimni rezultati bodo objavljeni po vašem odgovoru.';
$string['publishinfoanonclose'] = 'Anonimni rezultati bodo objavljeni po zaprtju dejavnosti.';
$string['publishinfofullafter'] = 'Popolni rezultati z vsemi izbranimi izbirami bodo objavljeni po vašem odgovoru.';
$string['publishinfofullclose'] = 'Popolni rezultati z vsemi izbranimi izbirami bodo objavljeni po zaprtju dejavnosti.';
$string['publishinfonever'] = 'Rezultati te dejavnosti ne bodo objavljeni po vašem odgovoru.';
$string['publishnames'] = 'Objavi celotne rezultate, s prikazom imen in njihovih možnosti';
$string['publishnot'] = 'Ne objavi rezultatov za udeležence';
$string['removemychoice'] = 'Odstrani mojo izbiro';
$string['removeresponses'] = 'Odstrani vse odgovore';
$string['responses'] = 'Odgovori';
$string['responsesa'] = 'Odgovori: {$a}';
$string['responsesresultgraphheader'] = 'Prikaz grafa';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Shrani mojo izbiro';
$string['search:activity'] = 'Izbira - Informacije o dejavnosti';
$string['selectalloption'] = 'Izberi vse "{$a}"';
$string['showavailable'] = 'Prikaži prostore, ki so na voljo';
$string['showavailable_help'] = 'Sodelujočim pokaži omejitev za vsako možnost in število do zdaj oddanih odgovorov.';
$string['showpreview'] = 'Prikaži predogled';
$string['showpreview_help'] = 'Dovoli udeležencem, da si predhodno ogledajo možnosti, ki so na voljo, preden je izbira odprta za oddajo.';
$string['showunanswered'] = 'Prikaži stolpec za neodgovorjeno';
$string['spaceleft'] = 'mesto na voljo';
$string['spacesleft'] = 'prostori na voljo';
$string['taken'] = 'Zasedeno';
$string['userchoosethisoption'] = 'Uporabniki, ki so izbrali to možnost';
$string['viewallresponses'] = 'Poglej {$a} odgovorov';
$string['viewchoices'] = 'Ogled izbir';
$string['withselected'] = 'Z označenimi';
$string['yourselection'] = 'Vaš izbor';
