<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sl', version '5.0'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfiguriraj primerke vpisov v podatkovno bazo';
$string['database:unenrol'] = 'Izpis začasno onemogočenih uporabnikov';
$string['dbencoding'] = 'Kodiranje podatkovne baze';
$string['dbhost'] = 'Gostitelj podatkovne baze';
$string['dbhost_desc'] = 'Vnesite IP naslov podatkovnega strežnika ali naslov gostitelja. Uporabite sistemsko ime DSN, če iporabljate ODBC. Če uporabljate PDO, uporabite PDO DSN.';
$string['dbname'] = 'Ime podatkovne baze';
$string['dbname_desc'] = 'Pusti prazno, če se pri gostitelju podatkovne baze uporablja DSN ime.';
$string['dbpass'] = 'Geslo podatkovne baze
';
$string['dbsetupsql'] = 'Namestitveni ukaz podatkovne baze';
$string['dbsetupsql_desc'] = 'SQL ukaz za posebno nastavitev podatkovne baze, pogosto uporabljen za namestitev kodiranja komunikacije - primer za MySQL in PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Uporaba sybase navedkov';
$string['dbsybasequoting_desc'] = 'Oracle, MS SQL in nekatere druge podatkovne baze uporabljajo enojne narekovaje tipa sybase. Ne uporabljajte z MySQL!';
$string['dbtype'] = 'Gonilnik podatkovne baze';
$string['dbtype_desc'] = 'ADOdb ime podatkovnega gonilnika, tip zunanjega orodja podatkovne baze.';
$string['dbuser'] = 'Uporabnik podatkovne baze';
$string['debugdb'] = 'Razhroščevanje ADOdb';
$string['debugdb_desc'] = 'Popravi napake v ADOdb povezavi do zunanje podatkovne baze - uporabiti, ko se med prijavljanjem zgodi prazna stran. Ni primerno za spletna mesta za izdelavo!';
$string['defaultcategory'] = 'Privzeta kategorija novih predmetov';
$string['defaultcategory_desc'] = 'Privzeta kategorija za samoedjno ustvarjene predmete. Uporabljena, ko ni določenega novega ID-ja kategorije ali ko kategorija ni najdena.';
$string['defaultrole'] = 'Privzeta vloga';
$string['defaultrole_desc'] = 'Vloga, ki bo privzeto dodeljena, če ne bo določena nobena druga vloga v zunanji tabeli.';
$string['ignorehiddencourses'] = 'Ne upoštevaj skritih predmetov';
$string['ignorehiddencourses_desc'] = 'Če je omogočeno, uporabniki ne bodo vpisani v predmete, ki so nastavljeni, da niso na voljo za udeležence.';
$string['localcategoryfield'] = 'Lokalno polje kategorije';
$string['localcoursefield'] = 'Lokalno polje predmeta';
$string['localrolefield'] = 'Lokalno polje vloge';
$string['localuserfield'] = 'Lokalno uporabniško polje';
$string['newcoursecategory'] = 'Novo polje ID kategorije predmeta';
$string['newcoursefullname'] = 'Novo polje za polno ime predmeta';
$string['newcourseidnumber'] = 'Novo polje za ID številko predmeta';
$string['newcourseshortname'] = 'Novo polje za kratko ime predmeta';
$string['newcoursetable'] = 'Oddaljena tabela novih predmetov';
$string['newcoursetable_desc'] = 'Navedite ime tabele, ki vsebuje seznam predmetov, ki bodo samodejno ustvarjeni. Prazno pomeni, da ni ustvarjenega nobenega predmeta.';
$string['pluginname'] = 'Zunanja podatkovna baza';
$string['pluginname_desc'] = 'Uporabite lahko zunanjo podatkovno bazo (skoraj vseh vrst) za nadzor vaših vpisov. Domnevano je, da vaša zunanja podatkovna baza vsebuje vsaj eno polje z ID-jem predmeta in poljem, ki vsebuje ID uporabnika. To se primerja s polji, ki jih izberete v lokalnih predmetih in tabelah uporabnikov.';
$string['privacy:metadata'] = 'Vtičnik za vpis v zunanjo podatkovno bazo ne shranjuje osebnih podatkov.';
$string['remotecoursefield'] = 'Oddaljeno polje predmeta';
$string['remotecoursefield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vpisov v tabeli predmetov.';
$string['remoteenroltable'] = 'Oddaljena tabela za vpise uporabnikov';
$string['remoteenroltable_desc'] = 'Določite ime tabele, ki vsebuje seznam vpisov uporabnikov. Prazno pomeni, da noben uporabniški vpis ni sinhroniziran.';
$string['remoteotheruserfield'] = 'Ime polja v oddaljeni tabeli uporabnikov, ki ga uporabljamo za druge uporabnike';
$string['remoteotheruserfield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za določitev vlog nalog "drugega uporabnika".';
$string['remoterolefield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli vlog.';
$string['remoterolefield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vnosov v tabeli vlog.';
$string['remoteuserfield'] = 'Ime polja v oddaljeni tabeli, ki ga uporabljamo za ujemanje vnosov v tabeli uporabnikov.';
$string['remoteuserfield_desc'] = 'Ime polja v oddaljeni tabeli, ki se uporablja za ujemanje vnosov v tabeli uporabnikov.';
$string['settingsheaderdb'] = 'Zunanja povezava do podatkovne baze';
$string['settingsheaderlocal'] = 'Preslikava krajevne datoteke';
$string['settingsheadernewcourses'] = 'Ustvarjanje novih predmetov';
$string['settingsheaderremote'] = 'Oddaljena sinhronizacija vpisov';
$string['syncenrolmentstask'] = 'Sinhroniziraj naloge vpisov zunanje podatkovne baze';
$string['templatecourse'] = 'Nova predloga predmeta';
$string['templatecourse_desc'] = 'Izbirno: samodejno ustvarjeni predmeti lahko kopirajo nastavitve iz predloge predmeta. Sem vnesite kratko ime predloge predmeta.';
