<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sl', version '5.0'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Opomba: Priporočljivo je, da je nastavitev za upravljanje spletnega mesta »Dovoli vdelavo okvirja« omogočena, tako da so orodja prikazana znotraj okvira in ne v novem oknu.';
$string['authltimustbeenabled'] = 'Opomba: Ta vtičnik zahteva, da je omogočen tudi vtičnik za preverjanje pristnosti LTI.';
$string['cartridgeurl'] = 'Konfiguracijski URL';
$string['couldnotestablishproxy'] = 'Proxy s potrošnikom ni bilo mogoče vzpostaviti.';
$string['enrolenddate'] = 'Datum zaključka';
$string['enrolenddate_help'] = 'Če je omogočen, imajo uporabniki dostop le do tega določenega datuma.';
$string['enrolenddateerror'] = 'Končni datum vpisa ne more biti pred datumom začetka';
$string['enrolisdisabled'] = 'Vtičnik »Objavi kot LTI orodje« je onemogočen.';
$string['enrolmentfinished'] = 'Vpis končan.';
$string['enrolmentnotstarted'] = 'Vpis se ni začel.';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_help'] = 'Dolžina časa, ko je vpis veljaven, se začne s trenutkom, ko se uporabnik prijavi iz oddaljenega sistema. Če je onemogočeno, bo trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Datum začetka';
$string['enrolstartdate_help'] = 'Če je omogočen, imajo uporabniki dostop le po tem datumu.';
$string['failedrequest'] = 'Zahteva ni uspela. Razlog: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Za dostop do orodja, prosimo sledite povezavi spodaj.';
$string['gradesync'] = 'Sinhronizacija ocen';
$string['gradesync_help'] = 'Ali so ocene orodja poslane oddaljenemu sistemu (LTI potrošniku).';
$string['incorrecttoken'] = 'Žeton ni bil pravilen. Prosimo, preverite URL in poskusite ponovno, ali se obrnite na skrbnika tega orodja.';
$string['invalidrequest'] = 'Neveljavna zahteva';
$string['invalidtoolconsumer'] = 'Neveljaven potrošnik orodja.';
$string['launchdetails'] = 'Podrobnosti zagona';
$string['launchdetails_help'] = 'Za konfiguriranje orodja sta potrebna konfiguracijski URL in skrivni ali začetni URL.';
$string['launchurl'] = 'Začetni URL';
$string['lti:config'] = 'Konfiguracija elementov »Objavi kot LTI orodje«';
$string['lti:unenrol'] = 'Izpis uporabnikov iz predmeta';
$string['maxenrolled'] = 'Največje število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Največje število oddaljenih uporabnikov, ki lahko dostopajo do orodja. Če je nastavljeno na nič, je število vpisanih uporabnikov neomejeno.';
$string['maxenrolledreached'] = 'Doseženo je bilo največje število oddaljenih uporabnikov, ki jim je dovoljen dostop do orodja.';
$string['membersync'] = 'Sinhronizacija uporabnikov';
$string['membersync_help'] = 'Izberite, ali naj določena naloga sinhronizira vpisane uporabnike v oddaljenem sistemu z vpisi v tem predmetu, po potrebi ustvari račun za vsakega oddaljenega uporabnika ter jih vpiše ali izpiše, kot je zahtevano.

Če je nastavljeno na ne, bo v trenutku, ko oddaljeni uporabnik dostopa do orodja, ustvarjen račun za uporabnika, ki bo samodejno vpisan.';
$string['membersyncmode'] = 'Način sinhronizacije uporabnika';
$string['membersyncmode_help'] = 'Izberite, ali naj se oddaljene uporabnike vpiše ali izpiše iz tega predmeta.';
$string['membersyncmodeenrolandunenrol'] = 'Vpis novih in izpis manjkajočih uporabnikov';
$string['membersyncmodeenrolnew'] = 'Vpis novih uporabnikov';
$string['membersyncmodeunenrolmissing'] = 'Izpis manjkajočih uporabnikov';
$string['notoolsprovided'] = 'Ni orodij';
$string['opentool'] = 'Odpri orodje';
$string['pluginname'] = 'Objavi kot LTI orodje';
$string['pluginname_desc'] = 'Vtičnik »Objavi kot LTI orodje« skupaj z vtičnikom za preverjanje pristnosti LTI omogoča oddaljenim uporabnikom dostop do izbranih predmetov in dejavnosti. Z drugimi besedami, Moodle deluje kot ponudnik orodij LTI.';
$string['privacy:metadata:enrol_lti_users'] = 'Seznam uporabnikov, vpisanih prek ponudnika LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Čas zadnjega dostopa uporabnika do predmeta';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Zadnja ocena, ki jo je uporabnik prejel';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Čas vpisa uporabnika';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID uporabnika';
$string['registration'] = 'Registracija objavljenega orodja';
$string['registrationurl'] = 'Registracijski URL';
$string['registrationurl_help'] = 'Če je uporabljen registracijski URL (imenovan tudi proxy URL), je orodje samodejno konfigurirano.';
$string['remotesystem'] = 'Oddaljeni sistem';
$string['requirecompletion'] = 'Pred sinhronizacijo ocen je potrebno dokončati predmet ali dejavnosti';
$string['returnurlnotset'] = 'Povratni URL ni bil nastavljen.';
$string['roleinstructor'] = 'Vloga za učitelja';
$string['roleinstructor_help'] = 'Vloga dodeljena oddaljenemu učitelju v orodju.';
$string['rolelearner'] = 'Vloga za udeleženca';
$string['rolelearner_help'] = 'Vloga dodeljena oddaljenemu udeležencu v orodju.';
$string['secret'] = 'Skrito';
$string['secret_help'] = 'Niz znakov, ki je deljen z oddaljenim sistemom (LTI potrošnikom) za zagotovitev dostopa do orodja.';
$string['sharedexternaltools'] = 'Objavljeno kot LTI orodje';
$string['successfulregistration'] = 'Uspešna registracija';
$string['tasksyncgrades'] = 'Objavi kot LTI orodje, sinhronizacija ocen';
$string['tasksyncmembers'] = 'Objavi kot LTI orodje, sinhronizacija uporabnikov';
$string['toolsprovided'] = 'Objavljena orodja';
$string['toolsprovided_help'] = 'Orodje je mogoče deliti z drugim spletnim mestom z navedbo začetnih podrobnosti ali registracijskega URL-ja.';
$string['tooltobeprovided'] = 'Orodje, ki bo objavljeno';
$string['toolurl'] = 'URL orodja';
$string['userdefaultvalues'] = 'Privzete vrednosti uporabnikov';
