<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'sl', version '5.0'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Dodaj kriterij';
$string['additionalfeedback'] = 'Dodatna pripomba';
$string['alwaysshowdefinition'] = 'Dovoli predogled rubrike za uporabnike (drugače po prikazana samo po ocenjevanju)';
$string['backtoediting'] = 'Nazaj na urejanje';
$string['confirmdeletecriterion'] = 'Ste prepričani, da želite izbrisati ta kriterij?';
$string['confirmdeletelevel'] = 'Ali ste prepričani, da želite izbrisati to raven?';
$string['criterion'] = 'Kriterij {$a}';
$string['criterionaddlevel'] = 'Dodaj raven';
$string['criteriondelete'] = 'Izbriši kriterij';
$string['criterionduplicate'] = 'Podvoji kriterij';
$string['criterionempty'] = 'Klikni za urejanje kriterija';
$string['criterionmovedown'] = 'Premakni navzdol';
$string['criterionmoveup'] = 'Premakni navzgor';
$string['criterionremark'] = 'Pripomba za kriterij {$a->description}: {$a->remark}';
$string['definerubric'] = 'Določi rubriko';
$string['description'] = 'Opis';
$string['enableremarks'] = 'Dovoli ocenjevalcu, da lahko za vsak kriterij doda besedilne pripombe';
$string['err_mintwolevels'] = 'Vsak kriterij mora imeti vsaj dve ravni';
$string['err_nocriteria'] = 'Rubrika mora vsebovati najmanj en kriterij';
$string['err_nodefinition'] = 'Opis ravni ne more biti prazen';
$string['err_nodescription'] = 'Opis kriterija ne more biti prazen';
$string['err_novariations'] = 'Ravni kriterija ne morejo biti vredne enako število točk';
$string['err_scoreformat'] = 'Število točk za vsako raven mora biti veljavna številka';
$string['err_totalscore'] = 'Najvišje število točk za ocenjevanje rubrike mora biti večje od nič';
$string['gradingof'] = '{$a} ocenjevanje';
$string['level'] = 'Raven {$a->definition}, točke: {$a->score}.';
$string['leveldefinition'] = 'Definicija ravni {$a}';
$string['leveldelete'] = 'Izbriši raven {$a}';
$string['levelempty'] = 'Klikni za urejanje ravni';
$string['levelsgroup'] = 'Skupina ravni';
$string['lockzeropoints'] = 'Izračunaj oceno na podlagi najmanjšim rezultatom te rubrike';
$string['lockzeropoints_help'] = 'Ta nastavitev se uporabi samo, če je vsota najnižjega števila točk za vsak kriterij večja od 0. Če je nastavitev izbrana, bo najnižja ocena, ki jo je mogoče doseči v rubriki, večja od 0. Če nastavitev ni izbrana, se bo najnižji možni rezultat rubrike preslikal v najnižjo možno oceno dejavnosti (ki je 0, razen če uporabljate lestvico).';
$string['name'] = 'Ime';
$string['needregrademessage'] = 'Definicija rubrike je bila spremenjena, potem ko je bil udeleženec ocenjen. Udeleženec ne more videti rubrike, dokler ne preverite rubrike in posodobite ocene.';
$string['notset'] = 'Ni nastavljeno';
$string['pluginname'] = 'Rubrika';
$string['pointsvalue'] = '{$a} točke';
$string['previewrubric'] = 'Predogled rubrike';
$string['privacy:metadata:criterionid'] = 'Identifikator za ocenjevanje določenega kriterija.';
$string['privacy:metadata:fillingssummary'] = 'Shranjuje informacije o uporabnikovi oceni, ki jo je ustvarila rubrika.';
$string['privacy:metadata:instanceid'] = 'Identifikator, ki se nanaša na oceno v določeni dejavnosti.';
$string['privacy:metadata:levelid'] = 'V rubriki dosežena raven.';
$string['privacy:metadata:remark'] = 'Ocenjujeo se pripombe v zvezi s kriterijem rubrike.';
$string['regrademessage1'] = 'Spremembe želite shraniti v rubriko, ki je že bila uporabljena za ocenjevanje. Opredelite, ali je treba preveriti že obstoječe ocene. Če omogočite to nastavitev, ne bo rubrika udeležencem vidna, dokler njihov izdelek ne bo ponovno ocenjen.';
$string['regrademessage5'] = 'Znatne spremembe želite shraniti v rubriko, ki je že bila uporabljena za ocenjevanje. Vrednost redovalnice bo nespremenjena, vendar udeleženci ne bodo videli rubrike, dokler njihov izdelek ne bo ponovno ocenjen.';
$string['regradeoption0'] = 'Ne označi za ponovno ocenjevanje';
$string['regradeoption1'] = 'Označi za ponovno ocenjevanje';
$string['restoredfromdraft'] = 'OPOMBA: zadnji poskus ocenjevanja te osebe ni bil pravilno shranjen, zato so bili obnovljeni prvotni osnutki ocen. Če želite preklicati te spremembe, pritisnite na gumb "Prekliči".';
$string['rubric'] = 'Rubrika';
$string['rubricmapping'] = 'Pravila za preslikavo rezultata v oceno';
$string['rubricmappingexplained'] = 'Najnižji možni rezultat za to rubriko je <b>{$a->minscore} točk<b>. Pretvorjen bo v najnižjo oceno, ki je na voljo za dejavnost (ki je 0, razen če uporabljate lestvico). Najvišji rezultat, ki znaša <b>{$a->maxscore} točk</b>, bo pretvorjen v najvišjo oceno. Tudi vmesni rezultati bodo ustrezno pretvorjeni.

Če za ocenjevanje uporabljate lestvico, bo rezultat zaokrožen in pretvorjen v elemente lestvice, kot bi bili zaporedna cela števila.

Ta način izračuna ocene lahko spremenite tako, da uredite obrazec in obkljukate \'Izračunaj oceno na podlagi rubrike z najnižnjim rezultatom 0\'.';
$string['rubricnotcompleted'] = 'Izberite nekaj za vsak kriterij';
$string['rubricoptions'] = 'Nastavitve rubrike';
$string['rubricstatus'] = 'Trenutni status rubrike';
$string['save'] = 'Shrani';
$string['saverubric'] = 'Shrani rubriko in jo pripravi za uporabo';
$string['saverubricdraft'] = 'Shrani kot osnutek';
$string['scoreinputforlevel'] = 'Vnos rezultatov za raven {$a}';
$string['scorepostfix'] = 'Točke: {$a}';
$string['showdescriptionstudent'] = 'Opis rubrike prikaži ocenjenim udeležencem';
$string['showdescriptionteacher'] = 'Opis rubrike prikaži med vrednotenjem';
$string['showremarksstudent'] = 'Ocenjenim udeležencem prikaži pripombe';
$string['showscorestudent'] = 'Ocenjenim udeležencem prikaži točke za vsako raven';
$string['showscoreteacher'] = 'Med vrednotenjem prikaži točke za vsako raven';
$string['sortlevelsasc'] = 'Vrstni red ravni:';
$string['sortlevelsasc0'] = 'Padajoče po številu točk';
$string['sortlevelsasc1'] = 'Naraščajoče po številu točk';
$string['zerolevelsabsent'] = 'Opozorilo: Najnižji možni rezultat za to rubriko ni 0, kar lahko povzroči nepričakovane ocene dejavnosti. Da se temu izognete, mora imeti vsak kriterij raven z 0 točkami.<br>
To opozorilo lahko prezrete, če za ocenjevanje uporabljate lestvico in najnižje ravni v rubriki ustrezajo najnižjim vrednostim lestvice.';
