<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'sl', version '5.0'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Vstopi';
$string['accessto'] = 'Dostop do {$a}. Vnesite ime, ki bo prikazano.';
$string['accesstotitle'] = 'Dostop do {$a}';
$string['accesstowithlogin'] = 'Dostop do {$a}.';
$string['account'] = 'Račun';
$string['accountconnected'] = 'Račun je bil uspešno povezan in je <b>v uporabi</b>.';
$string['accountinsufficientprivileges'] = 'Račun storitve za prenos v živo nima ustreznih dovoljenj. Obrnite se na svojega skrbnika.';
$string['accounts'] = 'Prenos v živo/Snemanje';
$string['action'] = 'Akcija';
$string['activatetooltip'] = 'Kliknite za uporabo';
$string['addaccount'] = 'Dodaj račun';
$string['addedtoqueue'] = 'Dodano v čakalno vrsto';
$string['addtoqueue'] = 'Dodaj v čakalno vrsto';
$string['adminaccountex'] = 'Za prenos v živo/snemanje z metodo "Moodle integrated" je potreben vsaj en račun.
</br>Samo en račun je lahko označen kot "<b>v uporabi</b>" in bo uporabljen za naslednje snemanje, ki ga sproži učitelj.
</br>Pri dodajanju novih računov je priporočljivo, <b>da jih poimenujete z dejanskimi imeni računov</b>, saj boste morda morali v prihodnosti ponovno opraviti prijavo za ponovno avtorizacijo računa.
</br>Odstraniti je mogoče le račune, ki nimajo snemanj povezanih z Jitsi dejavnostmi učiteljev in nimajo snemanj, ki čakajo na izbris s pretočnih strežnikov. To lahko storite z ikono koša.
</br>Novi računi brez poverilnic se lahko pojavijo tukaj, če se obnovijo varnostne kopije Jitsi dejavnosti z drugega strežnika, ki vključujejo račune, ki na tem strežniku prej niso obstajali.
</br></br>NOVO od različice v3.3.3: stolpec z imenom "V čakalni vrsti" omogoča uporabo vseh snemalnikov po načelu krožne uporabe. Snemalnike lahko dodate v čakalno vrsto s klikom na "<b>+</b>", odstranite pa jih s klikom na "<b>-</b>". Ko je snemalnik uporabljen kot trenutni snemalnik "<b>v uporabi</b>" (ali naslednji), se oznaka "V uporabi" prenese na naslednjega v čakalni vrsti. Ta funkcija omogoča uporabo več snemalnikov, kar pomaga pri izogibanju omejitvam kvot na YouTubu, kot je omejeno število pretočnih dogodkov na dan.';
$string['alertacceswithlogin'] = 'Dostopate prek zunanje povezave in ste prijavljeni, prosimo, dostopajte prek predmeta.';
$string['alias'] = 'Vzdevek';
$string['allow'] = 'Pričetek videokonference';
$string['allowbreakoutrooms'] = 'Dovoli ločene sobe';
$string['allowbreakoutroomsex'] = 'Dovoli ustvarjanje ločenih sob. Strežnik mora biti ustrezno konfiguriran za omogočanje ločenih sob.';
$string['apikeyid8x8'] = 'ID API ključa';
$string['apikeyid8x8ex'] = 'ID API ključa za uporabo s strežnikom 8x8. Pridobite ga lahko v administraciji strežnika 8x8.(https://jaas.8x8.com/)';
$string['appaccessinfo'] = 'Če se želite pridružiti sestanku z mobilno napravo, boste potrebovali mobilno aplikacijo Jitsi Meet.';
$string['appid'] = 'ID aplikacije';
$string['appidex'] = 'ID aplikacije za konfiguracijo žetona';
$string['appinstalledtext'] = 'Če že imate aplikacijo:';
$string['appnotinstalledtext'] = 'Če še nimate aplikacije:';
$string['attendeesreport'] = 'Poročilo o udeležencih.';
$string['authq'] = 'Prijavite se s tem računom, da pridobite poverilnice in ga označite kot "v uporabi".';
$string['avg_recordings_per_day'] = 'Povprečno število snemanj na dan';
$string['avg_recordings_per_week'] = 'Povprečno število snemanj na teden';
$string['blurbutton'] = 'Prikaži možnosti ozadja';
$string['blurbuttonex'] = 'Prikaži možnost »Izberi ozadje« vsem uporabnikom. Ta funkcija je atraktivna, vendar zahteva zmogljive računalnike. Morda bi jo bilo bolje onemogočiti.';
$string['buttondownloadapp'] = 'Prenesi aplikacijo';
$string['buttonopeninbrowser'] = 'Odpri v brskalniku';
$string['buttonopenwithapp'] = 'Pridruži se sestanku preko aplikacije';
$string['calendarstart'] = 'Začetek videokonference \'{$a}\'';
$string['click'] = 'Klikni';
$string['close'] = 'Zaključek videokonference';
$string['closebeforeopen'] = 'Seje ni bilo mogoče posodobiti. Določili ste datum zaprtja pred datumom odprtja.';
$string['completiondetail:minutes'] = 'Prisoten {$a} minut';
$string['completionminutes'] = 'Študent mora biti prisoten';
$string['completionminutes_help'] = 'Število minut, ki jih mora biti študent prisoten, da se dejavnost šteje kot opravljena';
$string['completionminutesex'] = 'Minute za prisotnost';
$string['config'] = 'Konfiguracija';
$string['confignewexpirationtime'] = 'Nastavi nov čas poteka v nastavitvah';
$string['confirmdeleterecordinactivity'] = 'Potrdite, da želite izbrisati ta posnetek. Te dejanja ni mogoče razveljaviti.';
$string['connectedattendeesnow'] = 'Trenutno povezani udeleženci';
$string['copied'] = 'Kopirano v odložišče';
$string['crontaskdelete'] = 'Izbriši posnetke';
$string['deeplink'] = 'Deep link';
$string['deeplinkex'] = 'Na Moodle aplikaciji omogoča prenos Jitsi sej v Jitsi aplikacijo.';
$string['deleteq'] = 'Izbriši in prekini povezavo s tem računom?';
$string['deleterecord'] = 'Izbriši posnetek';
$string['deletesourceq'] = 'Ste prepričani? Posnetek bo trajno izbrisan z video strežnika in ga ne bo mogoče obnoviti.';
$string['deletesources'] = 'Posnetki, ki so na voljo za izbris';
$string['deletetooltip'] = 'Izbriši';
$string['deprecated'] = 'Zastarelo';
$string['deprecatedex'] = 'Zastareli parametri, ki verjetno ne bodo delovali, saj je Jitsi Meet spremenil svojo implementacijo.';
$string['desktopaccessinfo'] = 'Če se želite pridružiti sestanku, kliknite spodnji gumb, da odprete Jitsi v vašem brskalniku.';
$string['domain'] = 'Domena';
$string['domainex'] = 'Domena Jitsi strežnika za uporabo. Privzeti strežnik (<b>meet.jit.si</b>) ima časovno omejitev 5 minut na konferenco.
Na Googlu lahko poiščete alternativne javne Jitsi strežnike, ki so bližje vašim uporabnikom in imajo manj zamika.
Če imate svoj zasebni Jitsi strežnik, ga vnesite tukaj brez "https://".
Profesionalni strežnik 8x8 je običajno (<b>8x8.vc</b>) in zahteva nastavitev vaših poverilnic v spodnjem razdelku »Konfiguracija žetona«.';
$string['editrecordname'] = 'Spremeni ime posnetka';
$string['entersession'] = 'Vstopi v sejo';
$string['error'] = 'Napaka';
$string['errordeleting'] = 'Napaka pri brisanju';
$string['experimental'] = 'Poskusno';
$string['experimentalex'] = 'To so možnosti, ki jih trenutno preizkušamo in lahko v prihodnjih različicah izginejo.';
$string['externalinvitations'] = 'Zunanja povabila';
$string['externaltoken'] = 'Zunanji žeton';
$string['externaltoken_help'] = 'Uporabite to povezavo za dostop gostov, ki nimajo Moodle uporabniškega računa.';
$string['finish'] = 'Videokonferenca se je končala.';
$string['finishandreturn'] = 'Končaj in se vrni';
$string['finishandreturnex'] = 'Ob koncu seje se vrnite v predmet. Pri uporabi javnega Jitsi se uporabniki vrnejo v predmet.';
$string['finishinvitation'] = 'Povezava povabila poteče';
$string['forkids'] = 'Za otroke';
$string['forkidsex'] = 'Posnetki bodo obravnavani kot ustvarjeni za otroke.';
$string['from'] = 'Iz';
$string['guestform'] = 'Dostop za goste';
$string['hasentered'] = 'se je pridružil vaši zasebni Jitsi seji';
$string['help'] = 'Pomoč';
$string['helpex'] = 'Navodila za prikaz ob Jitsi aktivnosti';
$string['here'] = 'Tu';
$string['identification'] = 'ID uporabnika';
$string['identificationex'] = 'ID za prikaz med sejo';
$string['inqueue'] = 'V vrsti';
$string['instruction'] = 'Za vstop kliknite na gumb';
$string['integrated'] = 'Moodle Integrated';
$string['internalerror'] = 'Notranja napaka. Obrnite se na skrbnika.';
$string['inuse'] = '<b>(v uporabi)</b>';
$string['invitations'] = 'Povabila';
$string['invitationsnotactivated'] = 'Vabila niso aktivirana';
$string['invitebutton'] = 'Možnosti povabila';
$string['invitebuttonex'] = 'Dovoli uporabnikom z zmožnostjo mod/jitsi:createlink (učiteljem), da ustvarijo povezave za povabilo uporabnikov, ki niso vpisani v predmet.';
$string['iscalling'] = 'vas vabi, da se pridružite njegovi zasebni Jitsi seji';
$string['jitsi'] = 'Videokonferenca Jitsi';
$string['jitsi:addinstance'] = 'Dodaj novo videokonferenco';
$string['jitsi:createlink'] = 'Ogled in kopiranje povezav za povabilo gostov';
$string['jitsi:deleterecord'] = 'Izbriši posnetek';
$string['jitsi:editrecordname'] = 'Uredi ime posnetka';
$string['jitsi:hide'] = 'Skrij posnetke';
$string['jitsi:moderation'] = 'Jitsi Moderacija';
$string['jitsi:record'] = 'Snemaj sejo';
$string['jitsi:sharedesktop'] = 'Deli namizje';
$string['jitsi:view'] = 'Poglej videokonferenco';
$string['jitsi:viewexternallink'] = 'Ogled zunanje povezave';
$string['jitsi:viewrecords'] = 'Poglej posnetke';
$string['jitsi:viewusersonsession'] = 'Dostop do poročil o udeležencih';
$string['jitsi_recording_statistics'] = 'Jitsi Statistika snemanj';
$string['jitsiinterface'] = 'Jitsi vmesnik';
$string['jitsiname'] = 'Ime seje';
$string['joinmeeting'] = 'Pridruži se seji';
$string['latency'] = 'Zakasnitev';
$string['latencyex'] = 'Izberite raven zakasnitve za prenos v živo.';
$string['link'] = 'povezava';
$string['linkexpiredon'] = 'Povezava je potekla {a}';
$string['livesessionsnow'] = 'Prenosi v živo';
$string['loadattendees'] = 'Naloži udeležence';
$string['loadingvideo'] = 'Nalaganje videa ... Prosimo, počakajte';
$string['loginq'] = 'Ali želite ta račun dati v uporabo?';
$string['logintooltip'] = 'Za ta račun so potrebne poverilnice';
$string['messageprovider:callprivatesession'] = 'Klic na zasebni Jitsi';
$string['messageprovider:onprivatesession'] = 'Uporabnik v zasebni seji';
$string['minpretime'] = 'Minut do dostopa';
$string['minpretime_help'] = 'Uporabniki z dovoljenji za moderiranje bodo lahko dostopali do seje toliko minut pred začetkom';
$string['minutesconnected'] = 'Povezani ste že {$a} minut';
$string['minutesday'] = 'Minut na dan';
$string['minutestoday'] = 'Minut danes';
$string['modulename'] = 'Videokonferenca Jitsi';
$string['modulename_help'] = 'Za videokonference uporabite modul Jitsi. Te videokonference bodo uporabile vaše uporabniško ime Moodle, in prikazale vašo uporabniško ime in avatar.

Jitsi-Meet je odprtokodna rešitev za videokonference, ki vam omogoča enostavno gradnjo in izvajanje varnih rešitev za videokonference.';
$string['modulenameplural'] = 'Videokonference Jitsi';
$string['myprivatesession'] = 'Moja privatna seja';
$string['nameandsurname'] = 'Ime in priimek';
$string['news'] = 'Novice';
$string['newvaluefor'] = 'Nova vrednost za';
$string['noinviteaccess'] = 'Dostop gostov trenutno ni dovoljen.';
$string['nojitsis'] = 'Ni mogoče najti nobenih Jitsi dejavnosti';
$string['norecording'] = 'Ni posnetka. Video se bo samodejno pojavil';
$string['norecords'] = 'Ni na voljo nobenih posnetkov';
$string['nostart'] = 'Srečanje se še ni pričelo. Vstopite lahko {$a} minut pred začetkom.';
$string['notloggedin'] = 'Potrebne so poverilnice';
$string['noviewpermission'] = 'Za to srečanje nimate dovoljenja za vstop';
$string['number_of_recordings'] = 'Število posnetkov';
$string['numbervideosdeleted'] = 'Število posnetkov za izbris';
$string['numbervideosdeletedex'] = 'Število videoposnetkov, ki jih lahko izbrišete pri vsaki izvedbi naloge Cron';
$string['participantspane'] = 'Seznam udeležencev';
$string['participantspaneex'] = 'Prikažite seznam udeležencev vsem uporabnikom. Ko je možnost razkljukana lahko seznam vidijo samo uporabniki z zmožnostjo Jitsi moderacije (Mod/Jitsi: Moderiration) - običajno so to učitelji.';
$string['participatingsession'] = 'Sodelujoči v seji';
$string['password'] = 'Geslo';
$string['passwordex'] = 'Geslo za zavarovanje sej. Priporočljivo, če uporabljate javni strežnik';
$string['pluginadministration'] = 'Administracija Jitsi videokonference';
$string['pluginname'] = 'Jitsi';
$string['preparing'] = 'Priprava. Prosim, počakaj ...';
$string['presscambutton'] = 'Pritisnite gumb Kamera';
$string['pressdesktopbutton'] = 'Pritisnite gumb Namizje';
$string['pressendbutton'] = 'Pritisnite gumb Končaj';
$string['pressmicrophonebutton'] = 'Pritisnite gumb Mikrofon';
$string['pressrecordbutton'] = 'Pritisnite gumb Snemaj';
$string['privacy:metadata:jitsi'] = 'Za integracijo s sejo Jitsi videokonference se morajo s to storitvijo izmenjati uporabniški podatki.';
$string['privacy:metadata:jitsi:avatar'] = 'Med videokonferenco prikazana profilna slika se prenese iz spletnih učilnic.';
$string['privacy:metadata:jitsi:username'] = 'Med videokonferenco prikazano uporabniško ime se prenese iz spletnih učilnic.';
$string['privatekey'] = 'Privatni ključ';
$string['privatesessiondisabled'] = 'Zasebne seje so onemogočene';
$string['privatesessions'] = 'Zasebne seje';
$string['privatesessionsex'] = 'Dodaj zasebne seje k uporabniškim profilom';
$string['raisehand'] = 'Gumb Dvigni roko';
$string['raisehandex'] = 'Prikažite gumb Dvigni roko vsem uporabnikom. Ko uporabniki dvignejo roke, lahko dostopajo do seznama udeležencev. Če skrijete seznam udeležencev, bi verjetno morali skriti tudi ta gumb.';
$string['reactions'] = 'Reakcije';
$string['reactionsex'] = 'Prikazuje zvočne emotikone aplavza, presenečenja itd ... Gumb \'\'Dvigni roko\'\' mora biti omogočen.';
$string['record'] = 'Snemaj';
$string['recordingbloquedby'] = 'Snemanje blokira';
$string['recordingwasbloquedby'] = 'Uporabnik, ki je začel s tem posnetkom, ne sodeluje več v seji. Ali želite ustaviti ta posnetek? Začel/a ga je';
$string['records'] = 'Posnetki';
$string['recordtitle'] = 'Snemaj';
$string['removedfromqueue'] = 'Odstranjen iz čakalne vrste';
$string['removefromqueue'] = 'Odstrani iz čakalne vrste';
$string['search'] = 'Išči';
$string['searchrecords'] = 'Išči posnetke';
$string['sessionisbeingrecorded'] = 'Seje se snema';
$string['sessionisbeingrecordingby'] = 'Sejo snema {$a}';
$string['sessionnamefields'] = 'Polja za ime seje';
$string['sharetoinvite'] = 'Delite to povezavo za povabilo na sejo';
$string['showavatars'] = 'Prikaži avatarje v Jitsi';
$string['showavatarsex'] = 'Prikaži avatar uporabnika v Jitsiju. Če uporabnik nima slike profila, bo za avatar  naložena privzeta profilna slika iz Moodla, ki bo nadomestila začetnice imena uporabnika, ki jih Jitsi prikaže, ko profilna slika ni določena.';
$string['startwithaudiomuted'] = 'Začnite z utišanim zvokom';
$string['startwithaudiomutedex'] = 'Ko se uporabnik poveže v sejo, bo zvok utišan';
$string['startwithvideomuted'] = 'Začnite z ugasnjenim videom';
$string['startwithvideomutedex'] = 'Ko se uporabnik poveže v sejo, bo video ugasnjen';
$string['staticinvitationlink'] = 'Možnosti vabila';
$string['staticinvitationlinkex'] = 'Uporabite to možnost za goste, ki nimajo Moodle uporabniškega profila. Na zavihku vabilo lahko vidite in kopirate povezavo.';
$string['staticinvitationlinkexview'] = 'Delite to povezavo z gosti, ki nimajo Moodle uporabniškega profila.';
$string['streamingbutton'] = 'Prenos v živo';
$string['streamingconfig'] = 'Konfiguracija prenosa';
$string['streamingisstarting'] = 'Prenos se začnja. Prosim, počakaj ...';
$string['streamingoption'] = 'Prenos v živo';
$string['timeopen'] = 'Čas seje';
$string['to'] = 'Za';
$string['toenter'] = 'Za vstop';
$string['token'] = 'Delite ta žeton na drugem predmetu';
$string['tokenconfiguration8x8ex'] = 'Če uporabljate 8x8 strežnike, morate konfigurirati naslednje parametre.';
$string['tokenconfigurationex'] = 'Prazno za strežnike brez žetona';
$string['tokeninterno'] = 'Glavni žeton seje';
$string['tokeninternocompartir'] = 'Žeton za deljenje';
$string['tokeninternocompartir_help'] = 'Uporabite ta žeton za skupno rabo seje z drugimi predmeti. V ta odsek drugega predmeta vnesite ta žeton.';
$string['tokeninvitacion'] = 'Tu vnesite žeton seje, ki se ji želite pridružiti';
$string['tokeninvitacion_help'] = 'Tu vnesite žeton seje, ki se ji želite pridružiti. Pridobite ta žeton v drugem predmetu.';
$string['tokeninvitadovalidation'] = 'Žeton ni veljaven';
$string['tokeninvitationnotvalid'] = 'Vabilo ne more poteči pred zdaj';
$string['tokeninvitationvalidation'] = 'Žeton ni veljaven. Ni seje s tem žetonom.';
$string['tokennconfig'] = 'Nastavitve žetona';
$string['total_participants'] = 'Število udeležencev';
$string['total_recordings'] = 'Število posnetkov';
$string['totalminutes'] = 'Število minut';
$string['updated'] = 'Posodobljeno';
$string['urlerror'] = 'URL ni veljaven';
$string['urlinvitacion'] = 'URL vabilo';
$string['urlinvitacionrecord'] = 'URL vabila za prenos';
$string['usercall'] = '{$ a} vas kliče na zasebno Jitsi sejo';
$string['userenter'] = '{$ a} je v vaši zasebni Jitsi seji';
$string['username'] = 'Uporabniško ime';
$string['validitytimevalidation'] = 'Vabilo ne sme poteči pred datumom začetka seje ali po datumu konca seje.';
$string['videoexpiryex'] = 'Čas v katerem bo izbrisani videoposnetek na voljo na strežniku. Po tem času bo video izbrisan iz strežnika.';
$string['warningprivate'] = 'Če dostopate, bo {$ a} opozorjen/a z obvestilom.';
$string['whiteboard'] = 'Bela tabla';
$string['whiteboardex'] = 'Prikažite gumb za belo tablo vsem uporabnikom. Pravzaprav bela tabla ni na voljo na Jaas strežnikih.';
$string['youtubebutton'] = 'YouTube skupna raba';
$string['youtubebuttonex'] = 'Prikažite možnost skupne rabe YouTube';
