<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_contact', language 'sl', version '5.0'.
 *
 * @package     local_contact
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure'] = 'Nastavite ta vtičnik';
$string['confirmationemail'] = '<p>Spoštovani [fromname],</p>
<p>Hvala, ker ste nas kontaktirali. Če bo potrebno, bomo kmalu stopili v stik z vami.</p>
<p>Lep pozdrav,</p>
<p>[supportname]<br>
[sitefullname]<br>
<a href="[siteurl]">[siteurl]</a></p>';
$string['confirmationmessage'] = 'Hvala, ker ste nas kontaktirali. Če bo potrebno, bomo kmalu stopili v stik z vami.';
$string['confirmationpage'] = 'Stanje';
$string['confirmationsent'] = 'Na vaš naslov {$a} je bilo poslano e-poštno sporočilo.';
$string['defaultsubject'] = 'Novo sporočilo';
$string['duplicateemailaddresses'] = 'Obstaja več uporabnikov z istim e-poštnim naslovom.';
$string['errorsending'] = 'Pri pošiljanju sporočila je prišlo do napake. Prosim poskusite kasneje.';
$string['errorsendingtitle'] = 'E-pošte ni bilo mogoče poslati';
$string['extrainfo'] = '<hr>
<p><strong>Dodatne informacije o uporabniku</strong></p>
<ul>
     <li><strong>Uporabnik mesta:</strong> [userstatus]</li>
     <li><strong>Želen jezik:</strong> [jezik]</li>
     <li><strong>Iz IP naslova:</strong> [userip]</li>
     <li><strong>Spletni brskalnik:</strong> [http_user_agent]</li>
     <li><strong>Spletni obrazec:</strong> <a href="[http_referer]">[http_referer]</a></li>
</ul>';
$string['field-email'] = 'e-naslov';
$string['field-message'] = 'sporočilo';
$string['field-name'] = 'ime';
$string['field-subject'] = 'zadeva';
$string['forbidden'] = 'Prepovedano';
$string['globalhelp'] = 'Kontaktni obrazec je vtičnik za Moodle, ki vašemu spletnemu mestu omogoča obdelavo informacij, poslanih prek spletnih obrazcev HTML na e-poštni naslov podpore spletnega mesta.';
$string['lockedout'] = 'ZAKLENJENO';
$string['loginrequired'] = 'Potrebna je prijava';
$string['loginrequired_description'] = 'Oddajo kontaktnih obrazcev dovolite samo prijavljenim uporabnikom. Gostje se ne štejejo za prijavljene.';
$string['norecaptcha'] = 'Brez ReCAPTCHA';
$string['norecaptcha_description'] = 'Ne uporabljajte ReCAPTCHA z obrazci, ki jih obdeluje kontaktni obrazec.';
$string['noreplyto'] = 'Brez odgovora';
$string['noreplyto_description'] = 'Nekateri strežniki SMTP zavračajo e-poštna sporočila, če sta polji od in brez odgovora v naslovu različni. Omogočite to možnost, da zagotovite, da se polje brez odgovora ujema z naslovom od pošiljatelja namesto z e-poštnim naslovom pošiljatelja.';
$string['nosubjectsitename'] = 'V polju z zadevo e-pošte ni imena spletnega mesta';
$string['nosubjectsitename_description'] = 'Omogočite, da predmet e-poštnega sporočila ne dodate v predpono [ime spletnega mesta]. Ne vpliva na Moodlove lastne nastavitve <strong>Besedilo predpone zadeve e-pošte</strong>.';
$string['notconfirmed'] = 'NI POTRJENO';
$string['pluginname'] = 'Kontaktni obrazec';
$string['privacy:metadata'] = 'Vtičnik Kontaktni obrazec ne shranjuje osebnih podatkov o nobenem uporabniku.';
$string['recapchainfo'] = 'Uporaba ReCAPTCHA';
$string['recapchainfo_description'] = 'ReCAPTCHA je trenutno omogočena v Moodlu. <strong>Morate</strong>:<br>
<ul>
   <li>Zagotoviti, da je oznaka {recaptcha} vključena v vse obrazce, ki jih obdeluje kontaktni obrazec za Moodle.</li>
   <li>Prepričati se, da je nameščen in omogočen <a href="https://moodle.org/plugins/filter_filtercodes">vtičnik FilterCodes</a>.</li>
</ul>';
$string['recipient_list'] = 'Seznam razpoložljivih prejemnikov';
$string['recipient_list_description'] = 'Tu lahko konfigurirate seznam potencialnih prejemnikov, katerega koli lahko uporabite v kontaktnem obrazcu za določitev prejemnika e-pošte s skritim besedilnim poljem ali na spustnem seznamu za izbiro, da uporabnikom omogočite izbiro prejemnika, ne da bi razkrili prejemnikovo dejansko e-pošto naslov. Če je seznam prazen, bodo e-poštna sporočila poslana na e-poštni naslov Moodle, bodisi e-poštni naslov podpore ali primarnega skrbnika Moodle.
Vsaka vrstica mora biti sestavljena iz edinstvenega besedilnega vzdevka/oznake, enega e-poštnega naslova in imena, ki sta ločena z navpičnimi črtami. Na primer:
<pre>
tehnična podpora|support@example.com|Joe Fixit
spletni skrbnik|admin@example.com|g. Moodle
elektrik|nikola.tesla@example.com|Nikola
zgodovina|charles.darwin@example.com|g. Darwin
pravo|issac.newton@example.com|Isaac Newton
matematika|galileo.galilei@example.com|Galileo
angleščina|mark.twain@example.com|Mark Twain
fizika|albert.einstein@example.com|Albert
znanost|thomas.edison@example.com|g. Edison
filozofija|aristotel@example.com|Aristotel
</pre>';
$string['senderaddress'] = 'Pošiljatelj po meri';
$string['senderaddress_description'] = 'E-poštna sporočila bodo dostavljena s tega e-poštnega naslova. Če je to polje prazno, bodo e-poštna sporočila dostavljena z e-poštnega naslova brez odgovorov.';
