<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'sl', version '5.0'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Rešite aktivni izvoz';
$string['activeportfolios'] = 'Razpoložljivi portfelji';
$string['addalltoportfolio'] = 'Izvozi vse v portfelj';
$string['addnewportfolio'] = 'Dodaj nov portfelj';
$string['addtoportfolio'] = 'Izvozi v portfelj';
$string['alreadyalt'] = 'Že izvažate - kliknite tu, da razrešite ta prenos';
$string['alreadyexporting'] = 'V tej seji že imate aktivni izvoz portfelja. Pred nadaljevanjem morate ta izvoz dokončati ali preklicati. Bi ga radi nadaljevali? (Z »ne« ga boste preklicali)';
$string['availableformats'] = 'Razpoložljive izvozne oblike';
$string['callbackclassinvalid'] = 'Naveden callback razred je bil neveljaven oz. ni bil del portfolio_caller hierarhije ';
$string['callercouldnotpackage'] = 'Vaših podatkov ni bilo mogoče spakirati za izvoz: izvirna napaka je bila {$a}';
$string['cannotsetvisible'] = 'Ni možno nastaviti na vidno - vtičnik je bil popolnoma onemogočen zaradi napačne konfiguracije';
$string['commonportfoliosettings'] = 'Skupne nastavitve portfelja';
$string['commonsettingsdesc'] = '<p>Ali naj se prenos glede na čas trajanja smatra za "zmeren" ali za "visok", se spreminja glede na možnost uporabnika, da počaka na dokončanje prenosa.</p><p>Prenosi časovnega obsega do "zmerne" meje se izvedejo nemudoma, brez zastavljanja vprašanj uporabniku. \'Zmerni\' in \'visoki\' prenos pa pomeni, da se uporabniku prenos da na voljo, vendar hkrati opozori, da lahko prenos traja nekaj časa.</p><p>Poleg tega, lahko nekateri vtičniki portfelja prezrejo to možnost v celoti in vse prenose vsilijo v čakalno vrsto. </p>';
$string['configexport'] = 'Konfiguriraj izvožene podatke';
$string['configplugin'] = 'Konfiguriraj vtičnik portfelja';
$string['configure'] = 'Konfiguriraj';
$string['confirmcancel'] = 'Ste prepričani, da želite prekiniti ta izvoz?';
$string['confirmexport'] = 'Prosimo, potrdite ta izvoz';
$string['confirmsummary'] = 'Povzetek vašega izvoza';
$string['continuetoportfolio'] = 'Nadaljuj v svoj portfelj';
$string['deleteportfolio'] = 'Izbriši element portfelja';
$string['destination'] = 'Cilj';
$string['disabled'] = 'Oprostite, a izvozi portfelja na tem spletnem mestu niso omogočeni';
$string['disabledinstance'] = 'Onemogočeno';
$string['displayarea'] = 'Področje izvoza';
$string['displayexpiry'] = 'Čas poteka prenosa';
$string['displayinfo'] = 'Informacije izvoza';
$string['dontwait'] = 'Ne čakaj';
$string['enabled'] = 'Omogoči portfelje';
$string['enableddesc'] = 'Če je omogočeno, lahko uporabniki izvozijo vsebine, kot so objave na forumu in oddane naloge, v zunanje lisovnike ali HTML strani.';
$string['err_uniquename'] = 'Ime portfelja mora biti edinstveno (na vtičnik)';
$string['exportalreadyfinished'] = 'Izvoz portfelja zaključen!';
$string['exportalreadyfinisheddesc'] = 'Izvoz portfelja zaključen!';
$string['exportcomplete'] = 'Izvoz portfelja zaključen!';
$string['exportedpreviously'] = 'Prejšnji izvozi';
$string['exportexceptionnoexporter'] = 'Portfolio_export_exception je bila vržena z aktivno sejo, vendar brez objekta izvoznika';
$string['exportexpired'] = 'Izvoz portfelja potekel';
$string['exportexpireddesc'] = 'Poskusili ste ponoviti izvoz nekaterih informacij ali začeti prazen izvoz. Da bi to izvedli pravilno, pojdite nazaj na izvirno lokacijo in začnite znova. To se včasih zgodi, če uporabite gumb "Nazaj" po končanem izvozu ali če zaznamujete neveljaven URL.';
$string['exporting'] = 'Izvažanje v portfelj';
$string['exportingcontentfrom'] = 'Izvažanje vsebine od {$a}';
$string['exportingcontentto'] = 'Izvažanje vsebine v {$a}';
$string['exportqueued'] = 'Izvoz portfelja je bil uspešno uvrščen v vrsto za prenos';
$string['exportqueuedforced'] = 'Izvoz portfelja je bil uspešno uvrščen v vrsto za prenos (oddaljeni sistem je vsilil prenose v vrsti)';
$string['failedtopackage'] = 'Ni bilo mogoče najti datotek za pakiranje';
$string['failedtosendpackage'] = 'Pošiljanje vaših podatkov na izbrani portfeljni sistem je spodletelo: izvirna napaka je bila {$a}';
$string['filedenied'] = 'Zavrnjen dostop do te datoteke';
$string['filenotfound'] = 'Datoteka ni bila najdena';
$string['fileoutputnotsupported'] = 'Preoblikovanje izhodne datoteke ni podprto za to obliko';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Datoteka';
$string['format_image'] = 'Slika';
$string['format_leap2a'] = 'Leap2A portfeljna oblika';
$string['format_mbkp'] = 'Moodle oblika varnostne kopije';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Predstavitev';
$string['format_richhtml'] = 'HTML s priponkami';
$string['format_spreadsheet'] = 'Preglednica';
$string['format_text'] = 'Golo besedilo';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Visoka velikost prenosa podatkovne baze';
$string['highdbsizethresholddesc'] = 'Število podatkovnih zapisov, nad katerim bo prenos obravnavan kot prenos, ki porabi veliko časa (visok prenos)';
$string['highfilesizethreshold'] = 'Velikost datoteke visoke velikosti prenosa';
$string['highfilesizethresholddesc'] = 'Prenos datotek velikosti nad to mejo bo obravnavan kot prenos, ki porabi veliko časa (visok prenos)';
$string['insanebody'] = 'Pozdravljeni. To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}.

Nekateri elementi portfeljskih vtičnikov so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje.

Seznam portfeljskih vtičnikov, ki so bili onemogočeni:

{$a->textlist}

To bi bilo potrebno čim prej popraviti, tako da obiščete {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Pozdravljeni. To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}.</p>
<p>Nekateri elementi vtičnikov portfelja so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje.</p>
<p>Seznam vtičnikov portfolia, ki so bili onemogočeni:</p>
{$a->htmllist}
<p>To bi bilo potrebno čim prej popraviti, tako da obiščete <a href="{$a->fixurl}">strani za konfiguracijo portfelja</a></p>';
$string['insanebodysmall'] = 'Pozdravljeni. To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}. Nekateri elementi vtičnikov portfelja so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje. To bi bilo potrebno čim prej popraviti, tako da obiščete {$a->fixurl}.';
$string['insanesubject'] = 'Nekateri elementi portfeljev avtomatično onemogočeni';
$string['instancedeleted'] = 'Portfelj uspešno izbrisan';
$string['instanceismisconfigured'] = 'Element portfelja je napačno nastavljen, preskakuje. Napaka je bila: {$a}';
$string['instancenotdelete'] = 'Izbris portfelja ni uspel';
$string['instancenotsaved'] = 'Portfelja ni bilo mogoče shraniti';
$string['instancesaved'] = 'Portfelj uspešno shranjen';
$string['intro'] = 'Vsebino, ki ste jo ustvarili, na primer oddaje nalog, objave na forumu in vnose na blogu lahko izvozite v portfelj ali prenesete.<br>
Katerikoli portfelj, ki ga ne želite uporabiti, je morda skrit, tako da ni naveden kot možnost izvoza vsebine.';
$string['invalidaddformat'] = 'Neveljavena dodana oblika posredovana v portfolio_add_button. ({$a}) Biti mora en izmed PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Ni mogoče najti te lastnost ({$a}) od portfolio_button';
$string['invalidconfigproperty'] = 'Ni mogoče najti te lastnosti konfiguracije ({$a->property} od {$a->class})';
$string['invalidexportproperty'] = 'Ni mogoče najti te lastnosti konfiguracije izvoza ({$a->property} od {$a->class})';
$string['invalidfileareaargs'] = 'Neveljavni argumenti področja datotek posredovani v set_file_and_format_data - vsebovati mora identifikacijsko številko konteksta (contextid), komponento (component), datotečno področje (filearea) in identifikacijsko številko elementa (itemid)';
$string['invalidformat'] = 'Nekaj izvaža neveljaveno obliko, {$a}';
$string['invalidinstance'] = 'Ni mogoče najti tega elementa portfelja';
$string['invalidpreparepackagefile'] = 'Neveljaven klic v prepare_package_file - nastavljena mora biti enojna ali več datotek';
$string['invalidproperty'] = 'Ni mogoče najti te lastnosti ({$a->property} od {$a->class})';
$string['invalidsha1file'] = 'Neveljaven klic do get_sha1_file - nastavljeno mora biti posamezna ali več datotek';
$string['invalidtempid'] = 'Neveljaven id izvoza. Morda je pretekel';
$string['invaliduserproperty'] = 'Ni mogoče najti te lastnosti uporabniške konfiguracije ({$a->property} of {$a->class})';
$string['leap2a_emptyselection'] = 'Zahtevana vrednost ni izbrana';
$string['leap2a_entryalreadyexists'] = 'Poskusili ste dodati vnos Leap2A z id ({$a}), ki že obstaja v tem viru';
$string['leap2a_feedtitle'] = 'Leap2A izvoz iz Moodla za {$a}';
$string['leap2a_filecontent'] = 'Poskusili ste nastaviti vsebino vnosa Leap2A v datoteko, namesto da bi uporabili podrazred datotek';
$string['leap2a_invalidentryfield'] = 'Poskusili ste nastaviti vnosno polje, ki ne obstaja  ({$a})  oz. ga ne morete nastaviti direktno';
$string['leap2a_invalidentryid'] = 'Poskusili ste dostopati do vnosa prek ID-ja, ki ne obstaja ({$a})';
$string['leap2a_missingfield'] = 'Zahetavno Leap2A vnosno polje {$a} manjka';
$string['leap2a_nonexistantlink'] = 'Leap2A vnos ({$a->from}) se je poskusil povezati z neobstoječim vnosom ({$a->to}) z {$a->rel}';
$string['leap2a_overwritingselection'] = 'Prepisovanje izvirnega tipa vnosa ({$a}) v izbor v make_selection';
$string['leap2a_selflink'] = 'Leap2A vnos ({$a->id}) se je poskusil povezati s samim seboj z {$a->rel}';
$string['logs'] = 'Dnevniki prenosa';
$string['logsummary'] = 'Prejšnji uspešni prenosi';
$string['manageportfolios'] = 'Upravljaj protfelje';
$string['manageyourportfolios'] = 'Upravljaj svoje portfelje';
$string['mimecheckfail'] = 'Vtičnik portfelja {$a->plugin} ne podpira tega MIME tipa {$a->mimetype}';
$string['missingcallbackarg'] = 'Manjkajoči callback argument {$a->arg} za razred {$a->class}';
$string['moderatedbsizethreshold'] = 'Velikost baze pri zmernem prenosu';
$string['moderatedbsizethresholddesc'] = 'Število podatkovnih zapisov, nad katerim bo prenos obravnavan kot prenos, ki porabi zmerno količino časa (zmeren prenos)';
$string['moderatefilesizethreshold'] = 'Velikost datoteke pri zmernem prenosu';
$string['moderatefilesizethresholddesc'] = 'Velikosti datotek, nad katerim bo prenos obravnavan kot prenos, ki porabi zmerno količino časa (zmeren prenos)';
$string['multipleinstancesdisallowed'] = 'Poskušanje ustvarjanja še enega elementa vtičnika, ki je prepoveduje mnogokratne primerke ({$a})';
$string['mustsetcallbackoptions'] = 'Možnosti povratnih klicev morate nastaviti bodisi v portfolio_add_button izgrajevalniku, bodisi uporabiti  set_callback_options metodo';
$string['noavailableplugins'] = 'Na voljo ni nobenega portfelja v katerega bi lahko izvažali';
$string['nocallbackclass'] = 'Ni mogoče najti razreda povratnega klica za uporabo ({$a})';
$string['nocallbackcomponent'] = 'Navedene komponente {$a} ni bilo mogoče najti.';
$string['nocallbackfile'] = 'V modulu iz katerega poskušate izvažati je nekaj pokvarjeno - ni bilo mogoče najti zahtevane datoteke portfelja';
$string['noclassbeforeformats'] = 'Preden kličete set_formats v portfolio_button morate nastaviti razred povratnega klica';
$string['nocommonformats'] = 'Ni skupnih oblik med vtičniki portfelja, ki so na voljo in klicno lokacijo  {$a->location} (caller supported {$a->formats})';
$string['noinstanceyet'] = 'Še ni izbrano';
$string['nologs'] = 'Ni dnevnikov za prikaz!';
$string['nomultipleexports'] = 'Portfeljni cilj ({$a->plugin}) ne podpira mnogokratnih hkratnih izvozov. Prosimo, <a href="{$a->link}">končajte najprej trenutnega</a> in poskusite ponovno';
$string['nonprimative'] = 'Ne-primitivna vrednost je bila posredovana kot argument povratnega klica v portfolio_add_button. Zavrnjeno nadaljevanje. Ključ je bil {$a->key} in vrednost je bila {$a->value}';
$string['nopermissions'] = 'Nimate zahtevanih dovoljenj za izvoz datotek iz tega območja';
$string['notexportable'] = 'Tip vsebine, ki ga poskušate izvoziti, se ne da izvoziti';
$string['notimplemented'] = 'Poskušate izvoziti vsebino v obliki, ki še ni podprta ({$a})';
$string['notyetselected'] = 'Še ni izbrano';
$string['notyours'] = 'Poskušate nadaljevati izvoz portfolia, ki ni vaš!';
$string['nouploaddirectory'] = 'Ni bilo mogoče ustvariti začasnega imenika, v katerega bi lahko pakirali vaše podatke';
$string['off'] = 'Omogočeno, a skrito';
$string['on'] = 'Omogočeno in vidno';
$string['plugin'] = 'Portfeljski vtičnik';
$string['plugincouldnotpackage'] = 'Vaših podatkov ni bilo mogoče spakirati za izvoz: izvirna napaka je bila {$a}';
$string['pluginismisconfigured'] = 'Portfeljski vtičnik je napačno nastavljen, preskočeno. Napaka je bila: {$a}';
$string['portfolio'] = 'Portfelj';
$string['portfolios'] = 'Portfelji';
$string['privacy:metadata'] = 'Podsistem portfelja deluje kot kanal, ki zahteve iz vtičnikov posreduje različnim vtičnikom za pretvarjanje datotek.';
$string['privacy:metadata:instance'] = 'Identifikator portfelja';
$string['privacy:metadata:instancesummary'] = 'Shrani podatke o elementih in nastavitvah portfelja.';
$string['privacy:metadata:name'] = 'Ime nastavitve';
$string['privacy:metadata:portfolio_log'] = 'Dnevnik prenosov portfelja (uporablja se za poznejše preverjanje podvojitev)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Ime razreda, uporabljenega za ustvarjanje prenosa';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Ime komponente, ki je odgovorna za izvoz';
$string['privacy:metadata:portfolio_log:time'] = 'Čas prenosa (v primeru prenosa v vrsti je to čas, ko je dejanski prenos začel teči in ne, ko ga je uporabnik zagnal)';
$string['privacy:metadata:portfolio_log:userid'] = 'ID uporabnika, ki je izvozil vsebino';
$string['privacy:metadata:portfolio_tempdata'] = 'Shranjuje začasne podatke za izvoz portfelja.';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Izvozi podatke';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Čas, ko bo ta zapis potekel';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Element vtičnika portfelja, ki se uporablja';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Uporabnik, ki izvaja izvoz';
$string['privacy:metadata:userid'] = 'ID uporabnika';
$string['privacy:metadata:value'] = 'Vrednost za nastavitev';
$string['privacy:path'] = 'Elementi portfelja';
$string['queuesummary'] = 'Trenutni prenosi v vrsti';
$string['returntowhereyouwere'] = 'Vrni se tja, kjer ste bili';
$string['save'] = 'Shrani';
$string['selectedformat'] = 'Izbrana izvozna oblika';
$string['selectedwait'] = 'Izbrano za čakanje?';
$string['selectplugin'] = 'Izberite cilj';
$string['showhide'] = 'Prikaži / Skrij';
$string['singleinstancenomultiallowed'] = 'Samo posamezni portfeljski vtičnik je na voljo, ne podpira mnogokratnih izvozov na sejo, in v seji je že aktiven izvoz, ki uporablja ta vtičnik!';
$string['somepluginsdisabled'] = 'Nekateri celotni portfeljski vtičniki so bili onemogočeni, ker so ali napačno nastavljeni ali pa odvisni od nekaj drugega, ki je:';
$string['sure'] = 'Ste prepričani, da želite izbrisati \'{$a}\'? Tega se ne da razveljaviti.';
$string['thirdpartyexception'] = 'Tretje-osebna izjema je bila vržena med izvozom portfelja ({$a}). Ujeta in ponovno vržena, vendar se mora to zares popraviti.';
$string['transfertime'] = 'Čas prenosa';
$string['unknownplugin'] = 'Neznano (morda je medtem skrbnik že odstranil)';
$string['wait'] = 'Čakaj';
$string['wanttowait_high'] = 'Ni priporočljivo, da čakate na zaključek prenosa, lahko pa, če ste prepričani in veste, kaj počnete';
$string['wanttowait_moderate'] = 'Ali želite počakati na ta prenos? To lahko traja nekaj minut';
