<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sl', version '5.0'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Shrani niz v jezikovni paket';
$string['checkout'] = 'Odpri jezikovni paket za urejanje';
$string['checkoutdone'] = 'Jezikovni paket je naložen';
$string['checkoutinprogress'] = 'Jezikovni paket se nalaga';
$string['cliexportfileexists'] = 'Datoteka za {$a->lang} že obstaja, preskočite. Če želite prepisati datoteko, dodajte --override=true option.';
$string['cliexportfilenotfoundforcomponent'] = 'Datoteka {$a->filepath} za jezik ni bila najdena {$a->lang}. Preskoči to datoteko.';
$string['cliexportheading'] = 'Začni izvažati jezikovne datoteke';
$string['cliexportnofilefoundforlang'] = 'Nobena datoteka ni bila najdena. Preskoči izvoz za ta jezik.';
$string['cliexportstartexport'] = 'Izvažanje jezika  {$a}';
$string['cliexportzipdone'] = 'Zip je ustvarjen: {$a}';
$string['cliexportzipfail'] = 'Zip ne more biti ustvarjen {$a}';
$string['clifiles'] = 'Datoteka za uvoz v {$a}';
$string['cliimporting'] = 'Uvozi niz datotek (mode {$a})';
$string['climissingfiles'] = 'Manjkajoče veljavne datoteke';
$string['climissinglang'] = 'Manjkajoči jezik';
$string['climissingmode'] = 'Manjkajoč ali neveljavni način (vse je veljavno, novo ali posodobljeno)';
$string['climissingsource'] = 'Manjkajoča datoteka ali mapa';
$string['clinolog'] = 'Ne obstaja lokacija za uvoz {$a}';
$string['confirmcheckin'] = 'Spremembe boste shranili v lokalni jezikovni paket. S tem boste prilagojene nize izvozili iz vašega prevajalnika v podatkovni imenik spletnega mesta, ki bo začel uporabljati spremenjene nize. Če želite nadaljevati s shranjevanjem, pritisnite »Nadaljuj«.';
$string['customlang:edit'] = 'Uredi lokalni prevod';
$string['customlang:export'] = 'Izvozi lokalni prevod';
$string['customlang:view'] = 'Ogled lokalnega prevoda';
$string['export'] = 'Izvozi nize po meri';
$string['exportfilter'] = 'Izberite komponento(e) za izvoz.';
$string['filter'] = 'Filtriraj nize';
$string['filtercomponent'] = 'Prikaži nize komponent';
$string['filtercustomized'] = 'Samo prilagojeni';
$string['filtermodified'] = 'Samo spremenjeni';
$string['filteronlyhelps'] = 'Pomoč';
$string['filtershowstrings'] = 'Prikaži nize';
$string['filterstringid'] = 'Oznaka niza';
$string['filtersubstring'] = 'Vsebuje samo nize';
$string['headingcomponent'] = 'Komponenta';
$string['headinglocal'] = 'Lokalno prilagajanje';
$string['headingstandard'] = 'Splošno besedilo';
$string['headingstringid'] = 'Niz';
$string['import'] = 'Uvozi nize po meri';
$string['import_all'] = 'Ustvari ali posodobi vse nize iz komponent';
$string['import_mode'] = 'Način uvoza';
$string['import_new'] = 'Ustvari samo nize brez lokalne prilagoditve';
$string['import_update'] = 'Posodobite samo nize z lokalno prilagoditvijo';
$string['importfile'] = 'Uvozi datoteko';
$string['langpack'] = 'Jezikovna komponenta';
$string['markinguptodate'] = 'Označi prilagajanje kot posodobljeno';
$string['markinguptodate_help'] = 'Če sta se angleški izvirnik ali prevod spreminjala po tem, ko ste prilagodili niz na spletnem mestu, je prilagojeni prevod morda zastarel. Ponovno preglejte prilagojen prevod. Če se vam zdi posodobljen, kliknite potrditveno polje. V nasprotnem primeru ga uredite.';
$string['markuptodate'] = 'Označi kot posodobljeno';
$string['modifiedno'] = 'Spremenjeni nizi niso na voljo za shranjevanje.';
$string['modifiednum'] = 'Spremenjeni nizi niso na voljo za shranjevanje. Želite te spremembe shraniti v lokalni jezikovni paket?';
$string['nolocallang'] = 'Ni najdenih lokalnih nizov.';
$string['nostringsfound'] = 'Nizov ni mogoče najti, prosimo, spremenite nastavitve filtrov.';
$string['notice_ignorenew'] = 'Ignoriranje niza {$a->component}/{$a->stringid}, ker ni prilagojen.';
$string['notice_ignoreupdate'] = 'Ignoriranje niza {$a->component}/{$a->stringid}, ker je že opredeljen.';
$string['notice_inexitentstring'] = 'Niz {$a->component}/{$a->stringid} ni najden.';
$string['notice_missingcomponent'] = 'Manjkajoča komponenta {$a->component}.';
$string['notice_success'] = 'Niz {$a->component}/{$a->stringid} upešno posodobljen.';
$string['placeholder'] = 'Spremenljivke';
$string['placeholder_help'] = 'Spremenljivke so posebni stavki, na primer `{$a}`ali `{$a->something}` znotraj niza. Ob tiskanju niz nadomestimo z vrednostjo. Pomembno je, da jih kopiramo tako, da ostanejo povsem enaki tistim v izvirnem nizu. Ne prevajajte jih in ne spreminjajte njihove usmerjenosti od leve proti desni.';
$string['placeholderwarning'] = 'Niz vsebuje spremenljivke';
$string['pluginname'] = 'Jezikovne prilagoditve';
$string['privacy:metadata'] = 'Vtičnik jezikovnih priagoditev ne shranjuje osebnih podatkov.';
$string['savecheckin'] = 'Shrani spremembe v jezikovni paket';
$string['savecontinue'] = 'Uporabi spremembe in nadaljuj';
