<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'sl', version '5.0'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Potrjujem, da sem prejel zahtevo za privolitev v imenu zgoraj navedenih uporabnikov.';
$string['acceptancenote'] = 'Opombe';
$string['acceptancepolicies'] = 'Politike';
$string['acceptancessavedsucessfully'] = 'Soglasja so bila uspešno shranjena.';
$string['acceptancestatusaccepted'] = 'Sprejeto';
$string['acceptancestatusacceptedbehalf'] = 'Sprejeto v imenu uporabnika';
$string['acceptancestatusdeclined'] = 'Zavrnjeno';
$string['acceptancestatusdeclinedbehalf'] = 'Zavrnjeno v imenu uporabnika';
$string['acceptancestatusoverall'] = 'Splošno';
$string['acceptancestatuspartial'] = 'Delno sprejeto';
$string['acceptancestatuspending'] = 'V čakanju';
$string['acceptanceusers'] = 'Uporabniki';
$string['actions'] = 'Ukazi';
$string['activate'] = 'Nastavi stanje na »Aktivno"';
$string['activateconfirm'] = '<p>Aktivirali boste politiko <em>\'{$a->name}\'</em> in različico <em>\'{$a->revision}\'</em> nastavili za trenutno.</p><p>Vsi uporabniki bodo morali pred uporabo spletnega mesta sprejeti novo različico politike.</p>';
$string['activateconfirmyes'] = 'Vključi';
$string['activating'] = 'Aktivacija politike';
$string['agreepolicies'] = 'Prosimo, sprejmite naslednje politike';
$string['backtoprevious'] = 'Nazaj na prejšnjo stran';
$string['backtotop'] = 'Nazaj na vrh';
$string['cachedef_policy_optional'] = 'Predpomnilnik neobvezne/obvezne oznake za različice politike';
$string['consentbulk'] = 'Privolitev';
$string['consentpagetitle'] = 'Privolitev';
$string['contactdpo'] = 'V primeru vprašanj glede politik se obrnite na pooblaščeno osebo za varstvo osebnih podatkov.';
$string['dataproc'] = 'Obdelava osebnih podatkov';
$string['declineacknowledgement'] = 'Potrjujem, da sem prejel zahtevo za zavrnitev privolitve v imenu zgoraj navedenih uporabnikov.';
$string['declinethepolicy'] = 'Zavrni privolitev uporabnika';
$string['deleteconfirm'] = '<p>Ste prepričani, da želite izbrisati politiko <em>‘{$a->name}‘</em>?</p><p>Tega dejanja ni mogoče razveljaviti.</p>';
$string['deleting'] = 'Brisanje različice';
$string['editingpolicydocument'] = 'Urejanje politike';
$string['errorpolicyversioncompulsory'] = 'Obveznih politik ni mogoče zavrniti!';
$string['errorpolicyversionnotfound'] = 'Različica politike s tem identifikatorjem ne obstaja.';
$string['errorsaveasdraft'] = 'Manjših sprememb ni mogoče shraniti kot osnutek';
$string['errorusercantviewpolicyversion'] = 'Uporabnik nima dostopa do te različice politike.';
$string['event_acceptance_created'] = 'Soglasje o sprejetju politike ustvarjeno.';
$string['event_acceptance_updated'] = 'Soglasje o sprejetju politike posodobljeno.';
$string['filtercapabilityno'] = 'Dovoljenje: Se lahko ne strinja';
$string['filtercapabilityyes'] = 'Dovoljenje: Se lahko strinja';
$string['filterplaceholder'] = 'Išči po ključni besedi ali izberi filter';
$string['filterpolicy'] = 'Politika: {$a}';
$string['filterrevision'] = 'Različica: {$a}';
$string['filterrevisionstatus'] = 'Različica: {$a->name} ({$a->status})';
$string['filterrole'] = 'Vloga: {$a}';
$string['filters'] = 'Filtri';
$string['filterstatusdeclined'] = 'Stanje: Zavrnjeno';
$string['filterstatuspending'] = 'Stanje: Čakajoče';
$string['filterstatusyes'] = 'Stanje: Sprejeto';
$string['guestconsent:continue'] = 'Nadaljuj';
$string['guestconsentmessage'] = 'Z nadaljnjo rabo te spletne strani se strinjate z našimi politikami:';
$string['iagree'] = 'Strinjam se s {$a}';
$string['iagreetothepolicy'] = 'Podajanje privolitve';
$string['idontagree'] = 'Ne hvala, zavračam {$a}';
$string['inactivate'] = 'Nastavi stanje na "Neaktivno"';
$string['inactivating'] = 'Deaktiviranje politike';
$string['inactivatingconfirm'] = '<p>Deaktivirali boste politiko <em>‘{$a->name}‘</em>, različico <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktiviraj';
$string['invalidversionid'] = 'Politika s tem identifikatorjem ne obstaja.';
$string['irevokethepolicy'] = 'Umakni soglasje uporabnika';
$string['listactivepolicies'] = 'Seznam aktivnih politik';
$string['managepolicies'] = 'Uredite politike';
$string['minorchange'] = 'Manjša sprememba';
$string['minorchangeinfo'] = 'Manjša sprememba ne spremeni pomena politike. Uporabnikom ni treba ponovno sprejeti politike, če je sprememba označena kot manjša sprememba.';
$string['movedown'] = 'Premakni navzdol';
$string['moveup'] = 'Premakni navzgor';
$string['mustagreetocontinue'] = 'Pred nadaljevanjem morate potrditi vse te politike.';
$string['newpolicy'] = 'Nova politika';
$string['newversion'] = 'Nova različica';
$string['noactivepolicies'] = 'Ni politik z aktivno različico.';
$string['nofiltersapplied'] = 'Filtri niso uporabljeni';
$string['nopermissiontoagreedocs'] = 'Nimate dovoljenja za sprejemanje politik';
$string['nopermissiontoagreedocs_desc'] = 'Oprostite, nimate potrebnih dovoljenj za sprejemanje teh politik.<br />Tega spletnega mesta ne morete uporabljati, dokler ne sprejmete naslednjih politik:';
$string['nopermissiontoagreedocsbehalf'] = 'Nimate dovoljenja za sprejemanje politik v imenu tega uporabnika.';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Oprostite, nimate potrebnega dovoljenja za sprejemanje teh politik v imenu {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Za dodatno pomoč se obrnite na';
$string['nopermissiontoviewpolicyversion'] = 'Nimate dovoljenja za ogled te različice politike.';
$string['nopolicies'] = 'Ni politik za registrirane uporabnike z aktivno različico.';
$string['pluginname'] = 'Politike';
$string['policiesagreements'] = 'Politike in soglasja';
$string['policy:accept'] = 'Sprejmite politike';
$string['policy:acceptbehalf'] = 'Podajte privolitev za politike v imenu druge osebe';
$string['policy:managedocs'] = 'Uredite politike';
$string['policy:viewacceptances'] = 'Poglejte poročila o soglasjih uporabnikov';
$string['policydocaudience'] = 'Uporabnikova privolitev';
$string['policydocaudience0'] = 'Vsi uporabniki';
$string['policydocaudience1'] = 'Prijavljeni uporabniki';
$string['policydocaudience2'] = 'Gostje';
$string['policydoccontent'] = 'Celotna politika';
$string['policydochdrpolicy'] = 'Politika';
$string['policydochdrversion'] = 'Različica dokumenta';
$string['policydocname'] = 'Ime';
$string['policydocoptional'] = 'Soglasje je neobvezno';
$string['policydocoptionalno'] = 'Obvezno';
$string['policydocoptionalyes'] = 'Neobvezno';
$string['policydocrevision'] = 'Različica';
$string['policydocsummary'] = 'Povzetek';
$string['policydocsummary_help'] = 'To besedilo mora vsebovati povzetek politike v poenostavljeni in lahko dostopni obliki, z uporabo jasnega in preprostega jezika.';
$string['policydoctype'] = 'Tip';
$string['policydoctype0'] = 'Politika strani';
$string['policydoctype1'] = 'Politika zasebnosti';
$string['policydoctype2'] = 'Politika tretjih oseb';
$string['policydoctype99'] = 'Druge politike';
$string['policydocuments'] = 'Dokumenti politike';
$string['policynamedversion'] = 'Politika {$a->name} (različica {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Prikažite to politiko pred drugimi politikami';
$string['policyversionacceptedinbehalf'] = 'Soglasje za to politiko je bilo podano v vašem imenu.';
$string['policyversionacceptedinotherlang'] = 'Soglasje za to različico politke je bilo podano v drugem jeziku.';
$string['previousversions'] = '{$a} prejšnje različice';
$string['privacy:metadata:acceptances'] = 'Informacije o soglasjih o politikah, ki so jih pripravili uporabniki.';
$string['privacy:metadata:acceptances:lang'] = 'Jezik, uporabljen za prikaz politike ob podajanju soglasja.';
$string['privacy:metadata:acceptances:note'] = 'Komentarji uporabnika ob podajanju privolitve v imenu drugega uporabnika.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Različica politike, za katero je bilo podano soglasje.';
$string['privacy:metadata:acceptances:status'] = 'Stanje soglasja.';
$string['privacy:metadata:acceptances:timecreated'] = 'Čas sprejema politike s strani uporabnika.';
$string['privacy:metadata:acceptances:timemodified'] = 'Čas posodobitve soglasja s strani uporabnika.';
$string['privacy:metadata:acceptances:userid'] = 'Uporabnik, na katerega se nanaša to soglasje o politiki.';
$string['privacy:metadata:acceptances:usermodified'] = 'Uporabnik, ki je sprejel politiko, če jo je sprejel v imenu drugega uporabnika.';
$string['privacy:metadata:subsystem:corefiles'] = 'Orodje politike shrani datoteke, ki so vključene v povzetku in celotnem pravilniku.';
$string['privacy:metadata:versions'] = 'Informacije o različici politike.';
$string['privacy:metadata:versions:archived'] = 'Stanje politike (aktivno ali neaktivno).';
$string['privacy:metadata:versions:audience'] = 'Tip uporabnikov, ki mora podati soglasje.';
$string['privacy:metadata:versions:content'] = 'Vsebina te različice politike.';
$string['privacy:metadata:versions:contentformat'] = 'Oblika polja z vsebino.';
$string['privacy:metadata:versions:name'] = 'Ime politike.';
$string['privacy:metadata:versions:policyid'] = 'Politika, na katero se nanaša ta različica.';
$string['privacy:metadata:versions:revision'] = 'Ime revizije te različice politike.';
$string['privacy:metadata:versions:summary'] = 'Povzetek te različice politike.';
$string['privacy:metadata:versions:summaryformat'] = 'Oblika polja s povzetkom.';
$string['privacy:metadata:versions:timecreated'] = 'Čas nastanka te različice politike.';
$string['privacy:metadata:versions:timemodified'] = 'Čas posodobitve te različice politike.';
$string['privacy:metadata:versions:type'] = 'Tip politike.';
$string['privacy:metadata:versions:usermodified'] = 'Uporabnik, ki je spremenil politiko.';
$string['privacysettings'] = 'Nastavitve zasebnosti';
$string['readpolicy'] = 'Prosimo, preberite naš {$a}';
$string['refertofullpolicytext'] = 'Prosimo, glejte celoten {$a}, če želite pregledati besedilo.';
$string['response'] = 'Odgovor';
$string['responseby'] = 'Respondent';
$string['responseon'] = 'Datum';
$string['revokeacknowledgement'] = 'Potrjujem, da sem prejel zahtevo za umik soglasja v imenu zgoraj navedenih uporabnikov.';
$string['save'] = 'Shrani';
$string['saveasdraft'] = 'Shrani kot osnutek';
$string['selectpolicyandversion'] = 'Uporabite zgornji filter za izbiro politike oz. različice';
$string['selectuser'] = 'Izberi uporabnika {$a}';
$string['selectusersforconsent'] = 'Izberi uporabnike za oddajo soglasja s strani';
$string['settodraft'] = 'Ustvari nov osnutek';
$string['status'] = 'Stanje politike';
$string['status0'] = 'Osnutek';
$string['status1'] = 'Dejavno';
$string['status2'] = 'Nedejavno';
$string['statusformtitleaccept'] = 'Sprejemanje politike';
$string['statusformtitledecline'] = 'Zavračanje politike';
$string['statusformtitlerevoke'] = 'Umikanje politike';
$string['statusinfo'] = 'Politiko s stanjem »aktivno« morajo uporabniki sprejeti ob prvi prijavi ali ob naslednji prijavi v primeru obstoječih uporabnikov.';
$string['steppolicies'] = 'Politika {$a->numpolicy} od {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Sprejmi';
$string['useracceptanceactionacceptone'] = 'Sprejmi {$a}';
$string['useracceptanceactionacceptpending'] = 'Sprejmi čakajoče politike';
$string['useracceptanceactiondecline'] = 'Zavrni';
$string['useracceptanceactiondeclineone'] = 'Zavrni {$a}';
$string['useracceptanceactiondeclinepending'] = 'Zavrni čakajoče politike';
$string['useracceptanceactiondetails'] = 'Podrobnosti';
$string['useracceptanceactionrevoke'] = 'Umakni';
$string['useracceptanceactionrevokeall'] = 'Umakni sprejete politike';
$string['useracceptanceactionrevokeone'] = 'Umakni sprejetje {$a}';
$string['useracceptancecount'] = '{$a->agreedcount} od {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'Brez odgovora';
$string['useracceptances'] = 'Soglasja uporabnikov';
$string['userpolicysettings'] = 'Politike';
$string['usersaccepted'] = 'Soglasja';
$string['viewarchived'] = 'Ogled prejšnjih različic';
$string['viewconsentpageforuser'] = 'Ogledovanje te strani v imenu {$a}';
